MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0032208Open CASCADE[OCCT] OCCT:Testspublic2021-03-14 11:342021-04-03 12:50
Reporterkgv 
Assigned Tobugmaster 
PrioritynormalSeverityintegration request 
StatusverifiedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version[OCCT] 7.6.0*Fixed in Version 
Summary0032208: Tests - refactor visualization tests to cover several graphic drivers
DescriptionIt is desired refactoring test cases related to visualization (tests/v3d, tests/bugs/vis, tests/3rdparty/fonts, but some grids might be excluded) to perform testing of different graphic drivers (TKOpenGl, TKOpenGles).
TagsNo tags attached.
Test case numberNot required
Attached Files

- Relationships
related to 0032206verifiedbugmaster Visualization, TKOpenGl - move out OpenGL ES support to dedicated library TKOpenGles 
parent of 0032271assignedkgv Tests - vselect/bugs/bug544 hangs 
parent of 0032274verifiedbugmaster Tests - unstable snapshots from test case v3d/bugs/bug24785 
Not all the children of this issue are yet resolved or closed.

-  Notes
(0099683)
git (administrator)
2021-03-23 22:13

Branch CR32208 has been created by kgv.

SHA-1: 878584671913c1562db79d47b86e999fee6b4b87


Detailed log of new commits:

Author: kgv
Date: Mon Mar 22 12:29:04 2021 +0300

    0032208: Tests - refactor visualization tests to cover several graphic drivers
    
    Removed testgrids 'bugs/vis' and '3rdparty'; tests have been redistributed across other grids.
    Moved testgrid 'v3d/ivtk' into dedicated 'vtk/ivtk'.
    
    Added testgrid 'select' dedicated to 3D viewer picking/selection functionality
    and filled with tests from 'v3d/vertex', 'v3d/face' and similar groups.
    
    Added testgrid 'opengl' dedicated to OpenGL driver low-level functionality (GLSL programs and similar)
    and filled with tests from 'v3d/glsl', 'v3d/raytrace', '3rdparty/fonts', 'bugs/vis' (portion) and similar.
    
    Added testgrid 'opengles3' dedicated to OpenGL ES 3.0 driver low-level functionality
    and reusing tests from 'opengl' testgrid.
    Subgroup 'opengles3/raytrace' is disabled on Windows, as Ray-Tracing currently requires OpenGL ES 3.2.
    while ANGLE library implements only OpenGL ES 3.0.
    
    Added testgrid 'opengles2' dedicated to OpenGL ES 2.0 driver low-level functionality
    and reusing a limited subset of passing tests from 'opengl' testgrid.
    Currently testgrid is activated only on Windows platform when using ANGLE library
    (properietary OpenGL ES drivers do not allow creation of restricted 2.0 context).
    
    Test cases have been cleaned out to put bug description into log,
    to properly load necessary plugins and to explicitly dump viewer.

Author: kgv
Date: Sat Mar 20 00:08:50 2021 +0300

    0032235: Foundation Classes, Message_MsgFile - force initialization of global mutex
    
    Initialization of several global variables has been refactored to a function.
(0099696)
git (administrator)
2021-03-23 23:18

Branch CR32208 has been updated forcibly by kgv.

SHA-1: 75931ba6fff0a7c4465fec51fc9632e69cf427cd
(0099700)
git (administrator)
2021-03-24 10:05

Branch CR32208 has been updated forcibly by kgv.

SHA-1: acb45de7703e0ddbb62f222cc4b2ddc61e06264f
(0099705)
git (administrator)
2021-03-24 11:52

Branch CR32208 has been updated forcibly by kgv.

SHA-1: d7fdf2fd3893d94598d07d19926917aa9b192c2e
(0099715)
git (administrator)
2021-03-24 14:29

Branch CR32208 has been updated forcibly by kgv.

SHA-1: f0f0c41ca91d8fdbb810b42001a2283216daa906
(0099782)
bugmaster (administrator)
2021-03-27 14:09

Combination -
OCCT branch : WEEK-12
master SHA - 154b4635b8bd4c6c527738f59fd7d9d4f2cda509
a87b7ddc8cb44606b91e3f37113847c3f5f50fdc
Products branch : WEEK-12 SHA - 0779901f5e4c7f986db723d4a181df62079baf71
was compiled on Linux, MacOS and Windows platforms and tested in optimize mode.

Number of compiler warnings:
No new/fixed warnings

Regressions/Differences/Improvements:
No regressions/differences

CPU differences:
Debian80-64:
OCCT
Total CPU difference: 17172.74000000034 / 17208.820000000378 [-0.21%]
Products
Total CPU difference: 11546.97000000013 / 11481.660000000102 [+0.57%]
Windows-64-VC14:
OCCT
Total CPU difference: 18612.140625 / 18668.765625 [-0.30%]
Products
Total CPU difference: 12857.140625 / 12879.75 [-0.18%]


Image differences :
No differences that require special attention

Memory differences :
No differences that require special attention
(0100049)
git (administrator)
2021-04-03 12:50

Branch CR32208 has been deleted by inv.

SHA-1: f0f0c41ca91d8fdbb810b42001a2283216daa906

- Related Changesets
occt: master 0d828ac8
Timestamp: 2021-03-22 09:29:04
Author: kgv
Committer: bugmaster
Details ] Diff ]
0032208: Tests - refactor visualization tests to cover several graphic drivers

Removed testgrids 'bugs/vis' and '3rdparty'; tests have been redistributed across other grids.
Moved testgrid 'v3d/ivtk' into dedicated 'vtk/ivtk'.

Added testgrid 'vselect' dedicated to 3D viewer picking/selection functionality
and filled with tests from 'v3d/vertex', 'v3d/face' and similar groups.

Added testgrid 'opengl' dedicated to OpenGL driver low-level functionality (GLSL programs and similar)
and filled with tests from 'v3d/glsl', 'v3d/raytrace', '3rdparty/fonts', 'bugs/vis' (portion) and similar.

Added testgrid 'opengles3' dedicated to OpenGL ES 3.0 driver low-level functionality
and reusing tests from 'opengl' testgrid.
Subgroup 'opengles3/raytrace' is disabled on Windows, as Ray-Tracing currently requires OpenGL ES 3.2.
while ANGLE library implements only OpenGL ES 3.0.

Added testgrid 'opengles2' dedicated to OpenGL ES 2.0 driver low-level functionality
and reusing a limited subset of passing tests from 'opengl' testgrid.
Currently testgrid is activated only on Windows platform when using ANGLE library
(properietary OpenGL ES drivers do not allow creation of restricted 2.0 context).

Test cases have been cleaned out to put bug description into log,
to properly load necessary plugins and to explicitly dump viewer.
rm - tests/3rdparty/begin Diff ] File ]
rm - tests/3rdparty/end Diff ] File ]
rm - tests/3rdparty/fonts/A1 Diff ] File ]
rm - tests/3rdparty/fonts/A2 Diff ] File ]
rm - tests/3rdparty/fonts/A3 Diff ] File ]
rm - tests/3rdparty/fonts/A4 Diff ] File ]
rm - tests/3rdparty/fonts/A5 Diff ] File ]
rm - tests/3rdparty/fonts/A6 Diff ] File ]
rm - tests/3rdparty/fonts/A7 Diff ] File ]
rm - tests/3rdparty/fonts/A8 Diff ] File ]
rm - tests/3rdparty/fonts/B1 Diff ] File ]
rm - tests/3rdparty/fonts/B2 Diff ] File ]
rm - tests/3rdparty/fonts/B3 Diff ] File ]
rm - tests/3rdparty/fonts/B4 Diff ] File ]
rm - tests/3rdparty/fonts/B5 Diff ] File ]
rm - tests/3rdparty/fonts/B6 Diff ] File ]
rm - tests/3rdparty/fonts/B7 Diff ] File ]
rm - tests/3rdparty/fonts/C1 Diff ] File ]
rm - tests/3rdparty/fonts/C2 Diff ] File ]
rm - tests/3rdparty/fonts/C3 Diff ] File ]
rm - tests/3rdparty/fonts/C4 Diff ] File ]
rm - tests/3rdparty/fonts/tabs Diff ] File ]
rm - tests/3rdparty/grids.list Diff ] File ]
rm - tests/3rdparty/text3d/A1 Diff ] File ]
rm - tests/3rdparty/text3d/text_wrapped Diff ] File ]
mod - tests/bugs/grids.list Diff ] File ]
add - tests/bugs/modalg_1/buc60830_1 Diff ] File ]
add - tests/bugs/modalg_1/buc60830_2 Diff ] File ]
add - tests/bugs/modalg_1/buc60830_3 Diff ] File ]
rm - tests/bugs/vis/begin Diff ] File ]
rm - tests/bugs/vis/buc60587 Diff ] File ]
rm - tests/bugs/vis/buc60632_1 Diff ] File ]
rm - tests/bugs/vis/buc60632_2 Diff ] File ]
rm - tests/bugs/vis/buc60659 Diff ] File ]
rm - tests/bugs/vis/buc60661 Diff ] File ]
rm - tests/bugs/vis/buc60688 Diff ] File ]
rm - tests/bugs/vis/buc60701 Diff ] File ]
rm - tests/bugs/vis/buc60738 Diff ] File ]
rm - tests/bugs/vis/buc60740 Diff ] File ]
rm - tests/bugs/vis/buc60774 Diff ] File ]
rm - tests/bugs/vis/buc60814 Diff ] File ]
rm - tests/bugs/vis/buc60830_1 Diff ] File ]
rm - tests/bugs/vis/buc60830_2 Diff ] File ]
rm - tests/bugs/vis/buc60830_3 Diff ] File ]
rm - tests/bugs/vis/buc60832 Diff ] File ]
rm - tests/bugs/vis/buc60857 Diff ] File ]
rm - tests/bugs/vis/buc60858 Diff ] File ]
rm - tests/bugs/vis/buc60876 Diff ] File ]
rm - tests/bugs/vis/buc60887 Diff ] File ]
rm - tests/bugs/vis/buc60915 Diff ] File ]
rm - tests/bugs/vis/buc60920 Diff ] File ]
rm - tests/bugs/vis/bug10 Diff ] File ]
rm - tests/bugs/vis/bug10702 Diff ] File ]
rm - tests/bugs/vis/bug10781 Diff ] File ]
rm - tests/bugs/vis/bug11095 Diff ] File ]
rm - tests/bugs/vis/bug112 Diff ] File ]
rm - tests/bugs/vis/bug112_1 Diff ] File ]
rm - tests/bugs/vis/bug113 Diff ] File ]
rm - tests/bugs/vis/bug11615 Diff ] File ]
rm - tests/bugs/vis/bug1174 Diff ] File ]
rm - tests/bugs/vis/bug1188 Diff ] File ]
rm - tests/bugs/vis/bug12121 Diff ] File ]
rm - tests/bugs/vis/bug12584 Diff ] File ]
rm - tests/bugs/vis/bug128 Diff ] File ]
rm - tests/bugs/vis/bug129_1 Diff ] File ]
rm - tests/bugs/vis/bug129_2 Diff ] File ]
rm - tests/bugs/vis/bug136 Diff ] File ]
rm - tests/bugs/vis/bug138_1 Diff ] File ]
rm - tests/bugs/vis/bug138_2 Diff ] File ]
rm - tests/bugs/vis/bug16950_1 Diff ] File ]
rm - tests/bugs/vis/bug16950_2 Diff ] File ]
rm - tests/bugs/vis/bug16950_3 Diff ] File ]
rm - tests/bugs/vis/bug16950_4 Diff ] File ]
rm - tests/bugs/vis/bug17126 Diff ] File ]
rm - tests/bugs/vis/bug172 Diff ] File ]
rm - tests/bugs/vis/bug173_1 Diff ] File ]
rm - tests/bugs/vis/bug173_2 Diff ] File ]
rm - tests/bugs/vis/bug173_3 Diff ] File ]
rm - tests/bugs/vis/bug185 Diff ] File ]
rm - tests/bugs/vis/bug19_1 Diff ] File ]
rm - tests/bugs/vis/bug19_2 Diff ] File ]
rm - tests/bugs/vis/bug20373 Diff ] File ]
rm - tests/bugs/vis/bug204_1 Diff ] File ]
rm - tests/bugs/vis/bug204_2 Diff ] File ]
rm - tests/bugs/vis/bug20802 Diff ] File ]
rm - tests/bugs/vis/bug21171_1 Diff ] File ]
rm - tests/bugs/vis/bug21171_2 Diff ] File ]
rm - tests/bugs/vis/bug21171_3 Diff ] File ]
rm - tests/bugs/vis/bug21171_4 Diff ] File ]
rm - tests/bugs/vis/bug215 Diff ] File ]
rm - tests/bugs/vis/bug21578 Diff ] File ]
rm - tests/bugs/vis/bug21747_1 Diff ] File ]
rm - tests/bugs/vis/bug21747_10 Diff ] File ]
rm - tests/bugs/vis/bug21747_11 Diff ] File ]
rm - tests/bugs/vis/bug21747_12 Diff ] File ]
rm - tests/bugs/vis/bug21747_13 Diff ] File ]
rm - tests/bugs/vis/bug21747_14 Diff ] File ]
rm - tests/bugs/vis/bug21747_15 Diff ] File ]
rm - tests/bugs/vis/bug21747_16 Diff ] File ]
rm - tests/bugs/vis/bug21747_17 Diff ] File ]
rm - tests/bugs/vis/bug21747_2 Diff ] File ]
rm - tests/bugs/vis/bug21747_3 Diff ] File ]
rm - tests/bugs/vis/bug21747_4 Diff ] File ]
rm - tests/bugs/vis/bug21747_5 Diff ] File ]
rm - tests/bugs/vis/bug21747_6 Diff ] File ]
rm - tests/bugs/vis/bug21747_7 Diff ] File ]
rm - tests/bugs/vis/bug21747_8 Diff ] File ]
rm - tests/bugs/vis/bug21747_9 Diff ] File ]
rm - tests/bugs/vis/bug21753 Diff ] File ]
rm - tests/bugs/vis/bug21757 Diff ] File ]
rm - tests/bugs/vis/bug21757_1 Diff ] File ]
rm - tests/bugs/vis/bug21757_2 Diff ] File ]
rm - tests/bugs/vis/bug21798 Diff ] File ]
rm - tests/bugs/vis/bug218 Diff ] File ]
rm - tests/bugs/vis/bug21970 Diff ] File ]
rm - tests/bugs/vis/bug22016 Diff ] File ]
rm - tests/bugs/vis/bug22018 Diff ] File ]
rm - tests/bugs/vis/bug22048 Diff ] File ]
rm - tests/bugs/vis/bug22149 Diff ] File ]
rm - tests/bugs/vis/bug22188 Diff ] File ]
rm - tests/bugs/vis/bug22240 Diff ] File ]
rm - tests/bugs/vis/bug223 Diff ] File ]
rm - tests/bugs/vis/bug22304 Diff ] File ]
rm - tests/bugs/vis/bug22313 Diff ] File ]
rm - tests/bugs/vis/bug22368 Diff ] File ]
rm - tests/bugs/vis/bug22483_1 Diff ] File ]
rm - tests/bugs/vis/bug22483_2 Diff ] File ]
rm - tests/bugs/vis/bug22483_3 Diff ] File ]
rm - tests/bugs/vis/bug22483_4 Diff ] File ]
rm - tests/bugs/vis/bug22502 Diff ] File ]
rm - tests/bugs/vis/bug22507 Diff ] File ]
rm - tests/bugs/vis/bug22632 Diff ] File ]
rm - tests/bugs/vis/bug22652 Diff ] File ]
rm - tests/bugs/vis/bug22701 Diff ] File ]
rm - tests/bugs/vis/bug22735 Diff ] File ]
rm - tests/bugs/vis/bug22795 Diff ] File ]
rm - tests/bugs/vis/bug22796_1 Diff ] File ]
rm - tests/bugs/vis/bug22796_2 Diff ] File ]
rm - tests/bugs/vis/bug22819 Diff ] File ]
rm - tests/bugs/vis/bug22835 Diff ] File ]
rm - tests/bugs/vis/bug22847 Diff ] File ]
rm - tests/bugs/vis/bug22849 Diff ] File ]
rm - tests/bugs/vis/bug22900 Diff ] File ]
rm - tests/bugs/vis/bug22906 Diff ] File ]
rm - tests/bugs/vis/bug22912 Diff ] File ]
rm - tests/bugs/vis/bug22985 Diff ] File ]
rm - tests/bugs/vis/bug23012 Diff ] File ]
rm - tests/bugs/vis/bug23062 Diff ] File ]
rm - tests/bugs/vis/bug23065 Diff ] File ]
rm - tests/bugs/vis/bug23067 Diff ] File ]
rm - tests/bugs/vis/bug23069 Diff ] File ]
rm - tests/bugs/vis/bug230_1 Diff ] File ]
rm - tests/bugs/vis/bug230_2 Diff ] File ]
rm - tests/bugs/vis/bug23102 Diff ] File ]
rm - tests/bugs/vis/bug23120 Diff ] File ]
rm - tests/bugs/vis/bug23123 Diff ] File ]
rm - tests/bugs/vis/bug23153 Diff ] File ]
rm - tests/bugs/vis/bug23186 Diff ] File ]
rm - tests/bugs/vis/bug23191 Diff ] File ]
rm - tests/bugs/vis/bug23200 Diff ] File ]
rm - tests/bugs/vis/bug23200_1 Diff ] File ]
rm - tests/bugs/vis/bug23219 Diff ] File ]
rm - tests/bugs/vis/bug23226 Diff ] File ]
rm - tests/bugs/vis/bug23253 Diff ] File ]
rm - tests/bugs/vis/bug23363 Diff ] File ]
rm - tests/bugs/vis/bug23385 Diff ] File ]
rm - tests/bugs/vis/bug23400 Diff ] File ]
rm - tests/bugs/vis/bug23407_1 Diff ] File ]
rm - tests/bugs/vis/bug23407_2 Diff ] File ]
rm - tests/bugs/vis/bug23422 Diff ] File ]
rm - tests/bugs/vis/bug23425 Diff ] File ]
rm - tests/bugs/vis/bug23484_1 Diff ] File ]
rm - tests/bugs/vis/bug23484_2 Diff ] File ]
rm - tests/bugs/vis/bug23525 Diff ] File ]
rm - tests/bugs/vis/bug23539_1 Diff ] File ]
rm - tests/bugs/vis/bug23539_2 Diff ] File ]
rm - tests/bugs/vis/bug23649_1 Diff ] File ]
rm - tests/bugs/vis/bug23649_2 Diff ] File ]
rm - tests/bugs/vis/bug23649_3 Diff ] File ]
rm - tests/bugs/vis/bug23649_4 Diff ] File ]
rm - tests/bugs/vis/bug23652 Diff ] File ]
rm - tests/bugs/vis/bug23654_MarkersRecompute Diff ] File ]
rm - tests/bugs/vis/bug23670_2 Diff ] File ]
rm - tests/bugs/vis/bug23705 Diff ] File ]
rm - tests/bugs/vis/bug23709_1 Diff ] File ]
rm - tests/bugs/vis/bug23709_2 Diff ] File ]
rm - tests/bugs/vis/bug23709_3 Diff ] File ]
rm - tests/bugs/vis/bug23709_4 Diff ] File ]
rm - tests/bugs/vis/bug23743 Diff ] File ]
rm - tests/bugs/vis/bug23747_1 Diff ] File ]
rm - tests/bugs/vis/bug23747_2 Diff ] File ]
rm - tests/bugs/vis/bug23804 Diff ] File ]
rm - tests/bugs/vis/bug23813 Diff ] File ]
rm - tests/bugs/vis/bug23883 Diff ] File ]
rm - tests/bugs/vis/bug23886_1 Diff ] File ]
rm - tests/bugs/vis/bug23886_2 Diff ] File ]
rm - tests/bugs/vis/bug23886_3 Diff ] File ]
rm - tests/bugs/vis/bug23984 Diff ] File ]
rm - tests/bugs/vis/bug24001 Diff ] File ]
rm - tests/bugs/vis/bug24131_markers_bitmap Diff ] File ]
rm - tests/bugs/vis/bug24131_markers_core Diff ] File ]
rm - tests/bugs/vis/bug24131_markers_glsl Diff ] File ]
rm - tests/bugs/vis/bug24131_markers_sprites Diff ] File ]
rm - tests/bugs/vis/bug24133_1 Diff ] File ]
rm - tests/bugs/vis/bug24133_2 Diff ] File ]
rm - tests/bugs/vis/bug24133_3 Diff ] File ]
rm - tests/bugs/vis/bug24133_4 Diff ] File ]
rm - tests/bugs/vis/bug24224 Diff ] File ]
rm - tests/bugs/vis/bug24282 Diff ] File ]
rm - tests/bugs/vis/bug24288_1 Diff ] File ]
rm - tests/bugs/vis/bug24288_2 Diff ] File ]
rm - tests/bugs/vis/bug24288_3 Diff ] File ]
rm - tests/bugs/vis/bug24293 Diff ] File ]
rm - tests/bugs/vis/bug24307_1 Diff ] File ]
rm - tests/bugs/vis/bug24307_2 Diff ] File ]
rm - tests/bugs/vis/bug24351_1 Diff ] File ]
rm - tests/bugs/vis/bug24351_2 Diff ] File ]
rm - tests/bugs/vis/bug24351_3 Diff ] File ]
rm - tests/bugs/vis/bug24351_4 Diff ] File ]
rm - tests/bugs/vis/bug24358 Diff ] File ]
rm - tests/bugs/vis/bug24374 Diff ] File ]
rm - tests/bugs/vis/bug24376 Diff ] File ]
rm - tests/bugs/vis/bug24388_1 Diff ] File ]
rm - tests/bugs/vis/bug24388_2 Diff ] File ]
rm - tests/bugs/vis/bug24389 Diff ] File ]
rm - tests/bugs/vis/bug24391 Diff ] File ]
rm - tests/bugs/vis/bug24394 Diff ] File ]
rm - tests/bugs/vis/bug24396 Diff ] File ]
rm - tests/bugs/vis/bug24412_1 Diff ] File ]
rm - tests/bugs/vis/bug24412_2 Diff ] File ]
rm - tests/bugs/vis/bug24420 Diff ] File ]
rm - tests/bugs/vis/bug24522 Diff ] File ]
rm - tests/bugs/vis/bug24539 Diff ] File ]
rm - tests/bugs/vis/bug24555 Diff ] File ]
rm - tests/bugs/vis/bug24564 Diff ] File ]
rm - tests/bugs/vis/bug24569 Diff ] File ]
rm - tests/bugs/vis/bug24606 Diff ] File ]
rm - tests/bugs/vis/bug24610 Diff ] File ]
rm - tests/bugs/vis/bug24623_3 Diff ] File ]
rm - tests/bugs/vis/bug24623_4 Diff ] File ]
rm - tests/bugs/vis/bug24714 Diff ] File ]
rm - tests/bugs/vis/bug24717 Diff ] File ]
rm - tests/bugs/vis/bug24725 Diff ] File ]
rm - tests/bugs/vis/bug24728 Diff ] File ]
rm - tests/bugs/vis/bug24756 Diff ] File ]
rm - tests/bugs/vis/bug24762_coloredshape Diff ] File ]
rm - tests/bugs/vis/bug24785 Diff ] File ]
rm - tests/bugs/vis/bug24835 Diff ] File ]
rm - tests/bugs/vis/bug24837_1 Diff ] File ]
rm - tests/bugs/vis/bug24837_2 Diff ] File ]
rm - tests/bugs/vis/bug24867 Diff ] File ]
rm - tests/bugs/vis/bug24901 Diff ] File ]
rm - tests/bugs/vis/bug24902_1 Diff ] File ]
rm - tests/bugs/vis/bug24902_2 Diff ] File ]
rm - tests/bugs/vis/bug24930 Diff ] File ]
rm - tests/bugs/vis/bug24989 Diff ] File ]
rm - tests/bugs/vis/bug24996 Diff ] File ]
rm - tests/bugs/vis/bug25027 Diff ] File ]
rm - tests/bugs/vis/bug25052 Diff ] File ]
rm - tests/bugs/vis/bug25060 Diff ] File ]
rm - tests/bugs/vis/bug25063 Diff ] File ]
rm - tests/bugs/vis/bug25071 Diff ] File ]
rm - tests/bugs/vis/bug25098 Diff ] File ]
rm - tests/bugs/vis/bug25099 Diff ] File ]
rm - tests/bugs/vis/bug25103 Diff ] File ]
rm - tests/bugs/vis/bug25121 Diff ] File ]
rm - tests/bugs/vis/bug25132 Diff ] File ]
rm - tests/bugs/vis/bug25136 Diff ] File ]
rm - tests/bugs/vis/bug25178 Diff ] File ]
rm - tests/bugs/vis/bug25229 Diff ] File ]
rm - tests/bugs/vis/bug25230 Diff ] File ]
rm - tests/bugs/vis/bug25251 Diff ] File ]
rm - tests/bugs/vis/bug25265 Diff ] File ]
rm - tests/bugs/vis/bug25276 Diff ] File ]
rm - tests/bugs/vis/bug25300_1 Diff ] File ]
rm - tests/bugs/vis/bug25300_2 Diff ] File ]
rm - tests/bugs/vis/bug25335 Diff ] File ]
rm - tests/bugs/vis/bug25340 Diff ] File ]
rm - tests/bugs/vis/bug25363 Diff ] File ]
rm - tests/bugs/vis/bug25369 Diff ] File ]
rm - tests/bugs/vis/bug25400 Diff ] File ]
rm - tests/bugs/vis/bug25403 Diff ] File ]
rm - tests/bugs/vis/bug25459_coloredshape Diff ] File ]
rm - tests/bugs/vis/bug25466 Diff ] File ]
rm - tests/bugs/vis/bug25475 Diff ] File ]
rm - tests/bugs/vis/bug25492 Diff ] File ]
rm - tests/bugs/vis/bug25507 Diff ] File ]
rm - tests/bugs/vis/bug25532 Diff ] File ]
rm - tests/bugs/vis/bug25540 Diff ] File ]
rm - tests/bugs/vis/bug25544_graytexture Diff ] File ]
rm - tests/bugs/vis/bug25549_1 Diff ] File ]
rm - tests/bugs/vis/bug25549_2 Diff ] File ]
rm - tests/bugs/vis/bug25552 Diff ] File ]
rm - tests/bugs/vis/bug25611_1 Diff ] File ]
rm - tests/bugs/vis/bug25611_2 Diff ] File ]
rm - tests/bugs/vis/bug25624 Diff ] File ]
rm - tests/bugs/vis/bug25627 Diff ] File ]
rm - tests/bugs/vis/bug25671 Diff ] File ]
rm - tests/bugs/vis/bug25672 Diff ] File ]
rm - tests/bugs/vis/bug25679 Diff ] File ]
rm - tests/bugs/vis/bug25687_1 Diff ] File ]
rm - tests/bugs/vis/bug25687_2 Diff ] File ]
rm - tests/bugs/vis/bug25695 Diff ] File ]
rm - tests/bugs/vis/bug25723 Diff ] File ]
rm - tests/bugs/vis/bug25723_1 Diff ] File ]
rm - tests/bugs/vis/bug25732_1 Diff ] File ]
rm - tests/bugs/vis/bug25732_2 Diff ] File ]
rm - tests/bugs/vis/bug25760_1 Diff ] File ]
rm - tests/bugs/vis/bug25760_2 Diff ] File ]
rm - tests/bugs/vis/bug25767 Diff ] File ]
rm - tests/bugs/vis/bug25773 Diff ] File ]
rm - tests/bugs/vis/bug25775 Diff ] File ]
rm - tests/bugs/vis/bug25777 Diff ] File ]
rm - tests/bugs/vis/bug25778 Diff ] File ]
rm - tests/bugs/vis/bug25783_1 Diff ] File ]
rm - tests/bugs/vis/bug25814 Diff ] File ]
rm - tests/bugs/vis/bug25852 Diff ] File ]
rm - tests/bugs/vis/bug25853 Diff ] File ]
rm - tests/bugs/vis/bug25867 Diff ] File ]
rm - tests/bugs/vis/bug25935 Diff ] File ]
rm - tests/bugs/vis/bug26014 Diff ] File ]
rm - tests/bugs/vis/bug26028 Diff ] File ]
rm - tests/bugs/vis/bug26029 Diff ] File ]
rm - tests/bugs/vis/bug26031 Diff ] File ]
rm - tests/bugs/vis/bug26035_1 Diff ] File ]
rm - tests/bugs/vis/bug26035_2 Diff ] File ]
rm - tests/bugs/vis/bug26035_3 Diff ] File ]
rm - tests/bugs/vis/bug26035_4 Diff ] File ]
rm - tests/bugs/vis/bug26035_5 Diff ] File ]
rm - tests/bugs/vis/bug26035_6 Diff ] File ]
rm - tests/bugs/vis/bug26056 Diff ] File ]
rm - tests/bugs/vis/bug26082 Diff ] File ]
rm - tests/bugs/vis/bug26139 Diff ] File ]
rm - tests/bugs/vis/bug26146 Diff ] File ]
rm - tests/bugs/vis/bug26147 Diff ] File ]
rm - tests/bugs/vis/bug26149 Diff ] File ]
rm - tests/bugs/vis/bug26154 Diff ] File ]
rm - tests/bugs/vis/bug26159 Diff ] File ]
rm - tests/bugs/vis/bug26163 Diff ] File ]
rm - tests/bugs/vis/bug26199 Diff ] File ]
rm - tests/bugs/vis/bug26209 Diff ] File ]
rm - tests/bugs/vis/bug26217 Diff ] File ]
rm - tests/bugs/vis/bug26284 Diff ] File ]
rm - tests/bugs/vis/bug26304 Diff ] File ]
rm - tests/bugs/vis/bug26312 Diff ] File ]
rm - tests/bugs/vis/bug26317 Diff ] File ]
rm - tests/bugs/vis/bug26344 Diff ] File ]
rm - tests/bugs/vis/bug26357 Diff ] File ]
rm - tests/bugs/vis/bug26401 Diff ] File ]
rm - tests/bugs/vis/bug26404 Diff ] File ]
rm - tests/bugs/vis/bug26413 Diff ] File ]
rm - tests/bugs/vis/bug26430 Diff ] File ]
rm - tests/bugs/vis/bug26434 Diff ] File ]
rm - tests/bugs/vis/bug26435 Diff ] File ]
rm - tests/bugs/vis/bug26462_1 Diff ] File ]
rm - tests/bugs/vis/bug26462_2 Diff ] File ]
rm - tests/bugs/vis/bug26538 Diff ] File ]
rm - tests/bugs/vis/bug26566 Diff ] File ]
rm - tests/bugs/vis/bug26596 Diff ] File ]
rm - tests/bugs/vis/bug26599 Diff ] File ]
rm - tests/bugs/vis/bug26641 Diff ] File ]
rm - tests/bugs/vis/bug26676 Diff ] File ]
rm - tests/bugs/vis/bug26680 Diff ] File ]
rm - tests/bugs/vis/bug26719_1 Diff ] File ]
rm - tests/bugs/vis/bug26719_2 Diff ] File ]
rm - tests/bugs/vis/bug26721 Diff ] File ]
rm - tests/bugs/vis/bug26726 Diff ] File ]
rm - tests/bugs/vis/bug26754 Diff ] File ]
rm - tests/bugs/vis/bug26779 Diff ] File ]
rm - tests/bugs/vis/bug26790 Diff ] File ]
rm - tests/bugs/vis/bug26792 Diff ] File ]
rm - tests/bugs/vis/bug26870 Diff ] File ]
rm - tests/bugs/vis/bug26940 Diff ] File ]
rm - tests/bugs/vis/bug26959 Diff ] File ]
rm - tests/bugs/vis/bug26960 Diff ] File ]
rm - tests/bugs/vis/bug26973 Diff ] File ]
rm - tests/bugs/vis/bug26975 Diff ] File ]
rm - tests/bugs/vis/bug27008 Diff ] File ]
rm - tests/bugs/vis/bug27083 Diff ] File ]
rm - tests/bugs/vis/bug27285 Diff ] File ]
rm - tests/bugs/vis/bug27318 Diff ] File ]
rm - tests/bugs/vis/bug27337 Diff ] File ]
rm - tests/bugs/vis/bug27359 Diff ] File ]
rm - tests/bugs/vis/bug27374 Diff ] File ]
rm - tests/bugs/vis/bug27477 Diff ] File ]
rm - tests/bugs/vis/bug27523 Diff ] File ]
rm - tests/bugs/vis/bug27530 Diff ] File ]
rm - tests/bugs/vis/bug27536 Diff ] File ]
rm - tests/bugs/vis/bug27573 Diff ] File ]
rm - tests/bugs/vis/bug27618 Diff ] File ]
rm - tests/bugs/vis/bug27621_1 Diff ] File ]
rm - tests/bugs/vis/bug27621_2 Diff ] File ]
rm - tests/bugs/vis/bug27624 Diff ] File ]
rm - tests/bugs/vis/bug27629 Diff ] File ]
rm - tests/bugs/vis/bug27655 Diff ] File ]
rm - tests/bugs/vis/bug27688 Diff ] File ]
rm - tests/bugs/vis/bug27692 Diff ] File ]
rm - tests/bugs/vis/bug27700 Diff ] File ]
rm - tests/bugs/vis/bug27739 Diff ] File ]
rm - tests/bugs/vis/bug27751_capping Diff ] File ]
rm - tests/bugs/vis/bug27757 Diff ] File ]
rm - tests/bugs/vis/bug27793 Diff ] File ]
rm - tests/bugs/vis/bug27796 Diff ] File ]
rm - tests/bugs/vis/bug27797 Diff ] File ]
rm - tests/bugs/vis/bug27805 Diff ] File ]
rm - tests/bugs/vis/bug27817 Diff ] File ]
rm - tests/bugs/vis/bug27821 Diff ] File ]
rm - tests/bugs/vis/bug27836 Diff ] File ]
rm - tests/bugs/vis/bug27869 Diff ] File ]
rm - tests/bugs/vis/bug27893 Diff ] File ]
rm - tests/bugs/vis/bug27945 Diff ] File ]
rm - tests/bugs/vis/bug27958 Diff ] File ]
rm - tests/bugs/vis/bug27986_1 Diff ] File ]
rm - tests/bugs/vis/bug27986_2 Diff ] File ]
rm - tests/bugs/vis/bug28004 Diff ] File ]
rm - tests/bugs/vis/bug28036_1 Diff ] File ]
rm - tests/bugs/vis/bug28036_2 Diff ] File ]
rm - tests/bugs/vis/bug28061 Diff ] File ]
rm - tests/bugs/vis/bug28093 Diff ] File ]
rm - tests/bugs/vis/bug28099_text_core Diff ] File ]
rm - tests/bugs/vis/bug28107 Diff ] File ]
rm - tests/bugs/vis/bug28127 Diff ] File ]
rm - tests/bugs/vis/bug281_1 Diff ] File ]
rm - tests/bugs/vis/bug281_10 Diff ] File ]
rm - tests/bugs/vis/bug281_11 Diff ] File ]
rm - tests/bugs/vis/bug281_12 Diff ] File ]
rm - tests/bugs/vis/bug281_13 Diff ] File ]
rm - tests/bugs/vis/bug281_2 Diff ] File ]
rm - tests/bugs/vis/bug281_3 Diff ] File ]
rm - tests/bugs/vis/bug281_4 Diff ] File ]
rm - tests/bugs/vis/bug281_5 Diff ] File ]
rm - tests/bugs/vis/bug281_6 Diff ] File ]
rm - tests/bugs/vis/bug281_7 Diff ] File ]
rm - tests/bugs/vis/bug281_8 Diff ] File ]
rm - tests/bugs/vis/bug281_9 Diff ] File ]
rm - tests/bugs/vis/bug28205_1 Diff ] File ]
rm - tests/bugs/vis/bug28205_2 Diff ] File ]
rm - tests/bugs/vis/bug28306 Diff ] File ]
rm - tests/bugs/vis/bug28310 Diff ] File ]
rm - tests/bugs/vis/bug28361 Diff ] File ]
rm - tests/bugs/vis/bug28365 Diff ] File ]
rm - tests/bugs/vis/bug28527 Diff ] File ]
rm - tests/bugs/vis/bug28621 Diff ] File ]
rm - tests/bugs/vis/bug28813 Diff ] File ]
rm - tests/bugs/vis/bug2883_1 Diff ] File ]
rm - tests/bugs/vis/bug28890 Diff ] File ]
rm - tests/bugs/vis/bug288_1 Diff ] File ]
rm - tests/bugs/vis/bug288_10 Diff ] File ]
rm - tests/bugs/vis/bug288_2 Diff ] File ]
rm - tests/bugs/vis/bug288_3 Diff ] File ]
rm - tests/bugs/vis/bug288_4 Diff ] File ]
rm - tests/bugs/vis/bug288_5 Diff ] File ]
rm - tests/bugs/vis/bug288_6 Diff ] File ]
rm - tests/bugs/vis/bug288_7 Diff ] File ]
rm - tests/bugs/vis/bug288_8 Diff ] File ]
rm - tests/bugs/vis/bug288_9 Diff ] File ]
rm - tests/bugs/vis/bug28936 Diff ] File ]
rm - tests/bugs/vis/bug28988 Diff ] File ]
rm - tests/bugs/vis/bug29020 Diff ] File ]
rm - tests/bugs/vis/bug29051 Diff ] File ]
rm - tests/bugs/vis/bug29127 Diff ] File ]
rm - tests/bugs/vis/bug29262 Diff ] File ]
rm - tests/bugs/vis/bug29395 Diff ] File ]
rm - tests/bugs/vis/bug29412 Diff ] File ]
rm - tests/bugs/vis/bug29651 Diff ] File ]
rm - tests/bugs/vis/bug29768 Diff ] File ]
rm - tests/bugs/vis/bug29787 Diff ] File ]
rm - tests/bugs/vis/bug29791 Diff ] File ]
rm - tests/bugs/vis/bug29837 Diff ] File ]
rm - tests/bugs/vis/bug29847 Diff ] File ]
rm - tests/bugs/vis/bug29874 Diff ] File ]
rm - tests/bugs/vis/bug29938 Diff ] File ]
rm - tests/bugs/vis/bug29947 Diff ] File ]
rm - tests/bugs/vis/bug30076 Diff ] File ]
rm - tests/bugs/vis/bug301 Diff ] File ]
rm - tests/bugs/vis/bug30102 Diff ] File ]
rm - tests/bugs/vis/bug30146 Diff ] File ]
rm - tests/bugs/vis/bug30182 Diff ] File ]
rm - tests/bugs/vis/bug30218 Diff ] File ]
rm - tests/bugs/vis/bug30412 Diff ] File ]
rm - tests/bugs/vis/bug30434 Diff ] File ]
rm - tests/bugs/vis/bug30437 Diff ] File ]
rm - tests/bugs/vis/bug30437_1 Diff ] File ]
rm - tests/bugs/vis/bug30561 Diff ] File ]
rm - tests/bugs/vis/bug30630_1 Diff ] File ]
rm - tests/bugs/vis/bug30630_2 Diff ] File ]
rm - tests/bugs/vis/bug30630_3 Diff ] File ]
rm - tests/bugs/vis/bug30669 Diff ] File ]
rm - tests/bugs/vis/bug30672 Diff ] File ]
rm - tests/bugs/vis/bug30695 Diff ] File ]
rm - tests/bugs/vis/bug30713 Diff ] File ]
rm - tests/bugs/vis/bug30717 Diff ] File ]
rm - tests/bugs/vis/bug30756 Diff ] File ]
rm - tests/bugs/vis/bug30777 Diff ] File ]
rm - tests/bugs/vis/bug30823 Diff ] File ]
rm - tests/bugs/vis/bug30824 Diff ] File ]
rm - tests/bugs/vis/bug30906 Diff ] File ]
rm - tests/bugs/vis/bug30907 Diff ] File ]
rm - tests/bugs/vis/bug30922 Diff ] File ]
rm - tests/bugs/vis/bug30946 Diff ] File ]
rm - tests/bugs/vis/bug30949 Diff ] File ]
rm - tests/bugs/vis/bug31193 Diff ] File ]
rm - tests/bugs/vis/bug31221 Diff ] File ]
rm - tests/bugs/vis/bug31315 Diff ] File ]
rm - tests/bugs/vis/bug31341 Diff ] File ]
rm - tests/bugs/vis/bug31412 Diff ] File ]
rm - tests/bugs/vis/bug31425 Diff ] File ]
rm - tests/bugs/vis/bug31440 Diff ] File ]
rm - tests/bugs/vis/bug31454 Diff ] File ]
rm - tests/bugs/vis/bug316 Diff ] File ]
rm - tests/bugs/vis/bug31650 Diff ] File ]
rm - tests/bugs/vis/bug31652 Diff ] File ]
rm - tests/bugs/vis/bug31673 Diff ] File ]
rm - tests/bugs/vis/bug31688 Diff ] File ]
rm - tests/bugs/vis/bug31702 Diff ] File ]
rm - tests/bugs/vis/bug31794 Diff ] File ]
rm - tests/bugs/vis/bug319 Diff ] File ]
rm - tests/bugs/vis/bug31965 Diff ] File ]
rm - tests/bugs/vis/bug32143 Diff ] File ]
rm - tests/bugs/vis/bug331 Diff ] File ]
rm - tests/bugs/vis/bug331_1 Diff ] File ]
rm - tests/bugs/vis/bug344 Diff ] File ]
rm - tests/bugs/vis/bug346 Diff ] File ]
rm - tests/bugs/vis/bug349 Diff ] File ]
rm - tests/bugs/vis/bug362 Diff ] File ]
rm - tests/bugs/vis/bug364 Diff ] File ]
rm - tests/bugs/vis/bug378 Diff ] File ]
rm - tests/bugs/vis/bug443 Diff ] File ]
rm - tests/bugs/vis/bug4894 Diff ] File ]
rm - tests/bugs/vis/bug544 Diff ] File ]
rm - tests/bugs/vis/bug5682 Diff ] File ]
rm - tests/bugs/vis/bug591 Diff ] File ]
rm - tests/bugs/vis/bug5988 Diff ] File ]
rm - tests/bugs/vis/bug5990 Diff ] File ]
rm - tests/bugs/vis/bug6132 Diff ] File ]
rm - tests/bugs/vis/bug6145 Diff ] File ]
rm - tests/bugs/vis/bug641 Diff ] File ]
rm - tests/bugs/vis/bug6652 Diff ] File ]
rm - tests/bugs/vis/bug6897_1 Diff ] File ]
rm - tests/bugs/vis/bug708 Diff ] File ]
rm - tests/bugs/vis/bug7186 Diff ] File ]
rm - tests/bugs/vis/bug727 Diff ] File ]
rm - tests/bugs/vis/bug74 Diff ] File ]
rm - tests/bugs/vis/bug7691 Diff ] File ]
rm - tests/bugs/vis/bug79 Diff ] File ]
rm - tests/bugs/vis/bug85_1 Diff ] File ]
rm - tests/bugs/vis/bug85_2 Diff ] File ]
rm - tests/bugs/vis/bug872 Diff ] File ]
rm - tests/bugs/vis/bug9517 Diff ] File ]
rm - tests/bugs/vis/pro20342 Diff ] File ]
add - tests/opengl/background/cases.list Diff ] File ]
add - tests/opengl/begin Diff ] File ]
add - tests/opengl/clipping/cases.list Diff ] File ]
add - tests/opengl/data/background/bug1188 Diff ] File ]
add - tests/opengl/data/background/bug21747 Diff ] File ]
add - tests/opengl/data/background/bug23102 Diff ] File ]
add - tests/opengl/data/background/bug23363 Diff ] File ]
add - tests/opengl/data/background/bug25475 Diff ] File ]
add - tests/opengl/data/background/bug25775 Diff ] File ]
add - tests/opengl/data/background/bug26599 Diff ] File ]
add - tests/opengl/data/background/bug27836 Diff ] File ]
add - tests/opengl/data/clipping/bug22906 Diff ] File ]
add - tests/opengl/data/clipping/bug23484_2 Diff ] File ]
add - tests/opengl/data/clipping/bug24224 Diff ] File ]
add - tests/opengl/data/clipping/bug24522 Diff ] File ]
add - tests/opengl/data/clipping/bug24717 Diff ] File ]
add - tests/opengl/data/clipping/bug24901 Diff ] File ]
add - tests/opengl/data/clipping/bug24902_1 Diff ] File ]
add - tests/opengl/data/clipping/bug24902_2 Diff ] File ]
add - tests/opengl/data/clipping/bug25052 Diff ] File ]
add - tests/opengl/data/clipping/bug25060 Diff ] File ]
add - tests/opengl/data/clipping/bug25132 Diff ] File ]
add - tests/opengl/data/clipping/bug25229 Diff ] File ]
add - tests/opengl/data/clipping/bug25778 Diff ] File ]
add - tests/opengl/data/clipping/bug26940 Diff ] File ]
add - tests/opengl/data/clipping/bug27751_capping Diff ] File ]
add - tests/opengl/data/clipping/bug27945 Diff ] File ]
add - tests/opengl/data/clipping/bug29768 Diff ] File ]
add - tests/opengl/data/clipping/bug29874 Diff ] File ]
add - tests/opengl/data/clipping/bug30756 Diff ] File ]
add - tests/opengl/data/clipping/clipping1 Diff ] File ]
add - tests/opengl/data/general/bndbox1 Diff ] File ]
add - tests/opengl/data/general/bug25679 Diff ] File ]
add - tests/opengl/data/general/culldist Diff ] File ]
add - tests/opengl/data/general/cullsize Diff ] File ]
add - tests/opengl/data/general/depthprepass Diff ] File ]
add - tests/opengl/data/general/double_precision Diff ] File ]
add - tests/opengl/data/general/light_off Diff ] File ]
add - tests/opengl/data/general/msaa Diff ] File ]
add - tests/opengl/data/general/rendscale Diff ] File ]
add - tests/opengl/data/general/stereo Diff ] File ]
add - tests/opengl/data/general/tiles Diff ] File ]
add - tests/opengl/data/geom/geom1 Diff ] File ]
add - tests/opengl/data/geom/interior1 Diff ] File ]
add - tests/opengl/data/geom/interior2 Diff ] File ]
add - tests/opengl/data/geom/tess1 Diff ] File ]
add - tests/opengl/data/hatch/bug28107 Diff ] File ]
add - tests/opengl/data/hatch/bug28306 Diff ] File ]
add - tests/opengl/data/hatch/bug31702 Diff ] File ]
add - tests/opengl/data/lines/bug26790 Diff ] File ]
add - tests/opengl/data/lines/bug30713 Diff ] File ]
add - tests/opengl/data/lines/stipple_line1 Diff ] File ]
add - tests/opengl/data/lines/stipple_line2 Diff ] File ]
add - tests/opengl/data/markers/bug23654_MarkersRecompute Diff ] File ]
add - tests/opengl/data/markers/bug24131_markers_bitmap Diff ] File ]
add - tests/opengl/data/markers/bug24131_markers_core Diff ] File ]
add - tests/opengl/data/markers/bug24131_markers_glsl Diff ] File ]
add - tests/opengl/data/markers/bug24131_markers_sprites Diff ] File ]
add - tests/opengl/data/markers/bug31315 Diff ] File ]
add - tests/opengl/data/raytrace/bug24130 Diff ] File ]
add - tests/opengl/data/raytrace/bug24819 Diff ] File ]
add - tests/opengl/data/raytrace/bug25201 Diff ] File ]
add - tests/opengl/data/raytrace/bug25221 Diff ] File ]
add - tests/opengl/data/raytrace/bug25833 Diff ] File ]
add - tests/opengl/data/raytrace/bug26070 Diff ] File ]
add - tests/opengl/data/raytrace/bug26404 Diff ] File ]
add - tests/opengl/data/raytrace/bug26617 Diff ] File ]
add - tests/opengl/data/raytrace/bug26676 Diff ] File ]
add - tests/opengl/data/raytrace/bug26975 Diff ] File ]
add - tests/opengl/data/raytrace/bug27083 Diff ] File ]
add - tests/opengl/data/raytrace/bug27130 Diff ] File ]
add - tests/opengl/data/raytrace/bug27337 Diff ] File ]
add - tests/opengl/data/raytrace/bug29395 Diff ] File ]
add - tests/opengl/data/raytrace/bug31279 Diff ] File ]
add - tests/opengl/data/raytrace/connected Diff ] File ]
add - tests/opengl/data/raytrace/dof_mono Diff ] File ]
add - tests/opengl/data/raytrace/dof_stereo Diff ] File ]
add - tests/opengl/data/raytrace/helmet Diff ] File ]
add - tests/opengl/data/raytrace/msaa Diff ] File ]
add - tests/opengl/data/raytrace/normal_map Diff ] File ]
add - tests/opengl/data/raytrace/pbr_spheres Diff ] File ]
add - tests/opengl/data/raytrace/plastic Diff ] File ]
add - tests/opengl/data/raytrace/refraction Diff ] File ]
add - tests/opengl/data/raytrace/sample_ball Diff ] File ]
add - tests/opengl/data/raytrace/sample_ball_alpha Diff ] File ]
add - tests/opengl/data/raytrace/sample_ball_iss Diff ] File ]
add - tests/opengl/data/raytrace/sample_ball_wood Diff ] File ]
add - tests/opengl/data/raytrace/sample_cube Diff ] File ]
add - tests/opengl/data/raytrace/sample_cube_clamp Diff ] File ]
add - tests/opengl/data/raytrace/sample_cube_twosided Diff ] File ]
add - tests/opengl/data/raytrace/sample_materials Diff ] File ]
add - tests/opengl/data/raytrace/textures Diff ] File ]
add - tests/opengl/data/raytrace/tiles Diff ] File ]
add - tests/opengl/data/raytrace/tone_mapping Diff ] File ]
add - tests/opengl/data/shaderprog/phong_box Diff ] File ]
add - tests/opengl/data/shaderprog/phong_couple Diff ] File ]
add - tests/opengl/data/shaderprog/phong_fuse Diff ] File ]
add - tests/opengl/data/shaderprog/phong_fuse2 Diff ] File ]
add - tests/opengl/data/shaderprog/phong_plastic Diff ] File ]
add - tests/opengl/data/shaderprog/phong_sides Diff ] File ]
add - tests/opengl/data/shaderprog/phong_views Diff ] File ]
add - tests/opengl/data/shaderprog/texture_multi1 Diff ] File ]
add - tests/opengl/data/shading/bug30102 Diff ] File ]
add - tests/opengl/data/shading/distinguish_off Diff ] File ]
add - tests/opengl/data/shading/flat_fuse1 Diff ] File ]
add - tests/opengl/data/shading/gouraud_dir1 Diff ] File ]
add - tests/opengl/data/shading/gouraud_dir2 Diff ] File ]
add - tests/opengl/data/shading/gouraud_pos1 Diff ] File ]
add - tests/opengl/data/shading/gouraud_spot1 Diff ] File ]
add - tests/opengl/data/shading/pbr_attenuation Diff ] File ]
add - tests/opengl/data/shading/pbr_spheres Diff ] File ]
add - tests/opengl/data/shading/phong_dir1 Diff ] File ]
add - tests/opengl/data/shading/phong_dir2 Diff ] File ]
add - tests/opengl/data/shading/phong_pos1 Diff ] File ]
add - tests/opengl/data/shading/phong_pos2 Diff ] File ]
add - tests/opengl/data/shading/phong_pos3 Diff ] File ]
add - tests/opengl/data/shading/phong_pos4 Diff ] File ]
add - tests/opengl/data/shading/phong_spot1 Diff ] File ]
add - tests/opengl/data/shading/shading_models Diff ] File ]
add - tests/opengl/data/shading/vert_color Diff ] File ]
add - tests/opengl/data/shadows/buggy Diff ] File ]
add - tests/opengl/data/shadows/dir1 Diff ] File ]
add - tests/opengl/data/shadows/dir2 Diff ] File ]
add - tests/opengl/data/shadows/dir3 Diff ] File ]
add - tests/opengl/data/shadows/dirhead Diff ] File ]
add - tests/opengl/data/shadows/double_precision Diff ] File ]
add - tests/opengl/data/silhouette/outline1 Diff ] File ]
add - tests/opengl/data/silhouette/outline2 Diff ] File ]
add - tests/opengl/data/text/A1 Diff ] File ]
add - tests/opengl/data/text/A2 Diff ] File ]
add - tests/opengl/data/text/A3 Diff ] File ]
add - tests/opengl/data/text/A4 Diff ] File ]
add - tests/opengl/data/text/A5 Diff ] File ]
add - tests/opengl/data/text/A6 Diff ] File ]
add - tests/opengl/data/text/A7 Diff ] File ]
add - tests/opengl/data/text/A8 Diff ] File ]
add - tests/opengl/data/text/bug22149 Diff ] File ]
add - tests/opengl/data/text/bug22796_1 Diff ] File ]
add - tests/opengl/data/text/bug22796_2 Diff ] File ]
add - tests/opengl/data/text/bug24555 Diff ] File ]
add - tests/opengl/data/text/bug25121 Diff ] File ]
add - tests/opengl/data/text/bug25732_1 Diff ] File ]
add - tests/opengl/data/text/bug25732_2 Diff ] File ]
add - tests/opengl/data/text/bug27624 Diff ] File ]
add - tests/opengl/data/text/bug28099_text_core Diff ] File ]
add - tests/opengl/data/text/bug30922 Diff ] File ]
add - tests/opengl/data/text/bug31193 Diff ] File ]
add - tests/opengl/data/text/C1 Diff ] File ]
add - tests/opengl/data/text/C2 Diff ] File ]
add - tests/opengl/data/text/C3 Diff ] File ]
add - tests/opengl/data/text/C4 Diff ] File ]
add - tests/opengl/data/text/D1 Diff ] File ]
add - tests/opengl/data/text/tabs Diff ] File ]
add - tests/opengl/data/text/text_wrapped Diff ] File ]
add - tests/opengl/data/textures/alpha_mask Diff ] File ]
add - tests/opengl/data/textures/bug23385 Diff ] File ]
add - tests/opengl/data/textures/bug23747_1 Diff ] File ]
add - tests/opengl/data/textures/bug23747_2 Diff ] File ]
add - tests/opengl/data/textures/bug23804 Diff ] File ]
add - tests/opengl/data/textures/bug23813 Diff ] File ]
add - tests/opengl/data/textures/bug24376 Diff ] File ]
add - tests/opengl/data/textures/bug24725 Diff ] File ]
add - tests/opengl/data/textures/bug24930 Diff ] File ]
add - tests/opengl/data/textures/bug25544_graytexture Diff ] File ]
add - tests/opengl/data/textures/bug26434 Diff ] File ]
add - tests/opengl/data/textures/bug29651 Diff ] File ]
add - tests/opengl/data/textures/bug30946 Diff ] File ]
add - tests/opengl/data/textures/bug9517 Diff ] File ]
add - tests/opengl/data/textures/cubemap_1x6 Diff ] File ]
add - tests/opengl/data/textures/cubemap_2x3 Diff ] File ]
add - tests/opengl/data/textures/cubemap_3x2 Diff ] File ]
add - tests/opengl/data/textures/cubemap_6x1 Diff ] File ]
add - tests/opengl/data/textures/cubemap_dds Diff ] File ]
add - tests/opengl/data/textures/cubemap_jpg Diff ] File ]
add - tests/opengl/data/textures/pbr_tangent_normal Diff ] File ]
add - tests/opengl/data/textures/texture_trsf Diff ] File ]
add - tests/opengl/data/textures/texture_trsf2 Diff ] File ]
add - tests/opengl/data/textures/texture_trsf3 Diff ] File ]
add - tests/opengl/data/transparency/blend Diff ] File ]
add - tests/opengl/data/transparency/bug28127 Diff ] File ]
add - tests/opengl/data/transparency/bug32143 Diff ] File ]
add - tests/opengl/data/transparency/highlight Diff ] File ]
add - tests/opengl/data/transparency/ior Diff ] File ]
add - tests/opengl/data/transparency/oit Diff ] File ]
add - tests/opengl/data/transparency/transp1 Diff ] File ]
add - tests/opengl/drivers/bug24728 Diff ] File ]
add - tests/opengl/drivers/d3dhost Diff ] File ]
add - tests/opengl/drivers/glinfo Diff ] File ]
add - tests/opengl/drivers/opengles Diff ] File ]
add - tests/opengl/end Diff ] File ]
add - tests/opengl/general/cases.list Diff ] File ]
add - tests/opengl/geom/cases.list Diff ] File ]
add - tests/opengl/grids.list Diff ] File ]
add - tests/opengl/hatch/cases.list Diff ] File ]
add - tests/opengl/lines/cases.list Diff ] File ]
add - tests/opengl/markers/cases.list Diff ] File ]
add - tests/opengl/parse.rules Diff ] File ]
add - tests/opengl/raytrace/begin Diff ] File ]
add - tests/opengl/raytrace/cases.list Diff ] File ]
add - tests/opengl/shaderprog/cases.list Diff ] File ]
add - tests/opengl/shading/cases.list Diff ] File ]
add - tests/opengl/shadows/cases.list Diff ] File ]
add - tests/opengl/silhouette/cases.list Diff ] File ]
add - tests/opengl/text/cases.list Diff ] File ]
add - tests/opengl/textures/cases.list Diff ] File ]
add - tests/opengl/transparency/cases.list Diff ] File ]
add - tests/opengles2/background/cases.list Diff ] File ]
add - tests/opengles2/begin Diff ] File ]
add - tests/opengles2/clipping/cases.list Diff ] File ]
add - tests/opengles2/end Diff ] File ]
add - tests/opengles2/general/cases.list Diff ] File ]
add - tests/opengles2/grids.list Diff ] File ]
add - tests/opengles2/lines/cases.list Diff ] File ]
add - tests/opengles2/markers/cases.list Diff ] File ]
add - tests/opengles2/parse.rules Diff ] File ]
add - tests/opengles2/shaderprog/cases.list Diff ] File ]
add - tests/opengles2/shading/cases.list Diff ] File ]
add - tests/opengles2/shadows/cases.list Diff ] File ]
add - tests/opengles2/silhouette/cases.list Diff ] File ]
add - tests/opengles2/text/cases.list Diff ] File ]
add - tests/opengles2/textures/cases.list Diff ] File ]
add - tests/opengles2/transparency/cases.list Diff ] File ]
add - tests/opengles3/background/cases.list Diff ] File ]
add - tests/opengles3/begin Diff ] File ]
add - tests/opengles3/clipping/cases.list Diff ] File ]
add - tests/opengles3/end Diff ] File ]
add - tests/opengles3/general/cases.list Diff ] File ]
add - tests/opengles3/geom/cases.list Diff ] File ]
add - tests/opengles3/grids.list Diff ] File ]
add - tests/opengles3/lines/cases.list Diff ] File ]
add - tests/opengles3/markers/cases.list Diff ] File ]
add - tests/opengles3/parse.rules Diff ] File ]
add - tests/opengles3/raytrace/begin Diff ] File ]
add - tests/opengles3/raytrace/cases.list Diff ] File ]
add - tests/opengles3/shaderprog/cases.list Diff ] File ]
add - tests/opengles3/shading/cases.list Diff ] File ]
add - tests/opengles3/shadows/cases.list Diff ] File ]
add - tests/opengles3/silhouette/cases.list Diff ] File ]
add - tests/opengles3/text/cases.list Diff ] File ]
add - tests/opengles3/textures/cases.list Diff ] File ]
add - tests/opengles3/transparency/cases.list Diff ] File ]
mod - tests/v3d/anim/videorecorder Diff ] File ]
mod - tests/v3d/begin Diff ] File ]
add - tests/v3d/bugs/buc60659 Diff ] File ]
add - tests/v3d/bugs/buc60661 Diff ] File ]
add - tests/v3d/bugs/buc60701 Diff ] File ]
add - tests/v3d/bugs/buc60738 Diff ] File ]
add - tests/v3d/bugs/buc60740 Diff ] File ]
add - tests/v3d/bugs/buc60774 Diff ] File ]
add - tests/v3d/bugs/buc60832 Diff ] File ]
add - tests/v3d/bugs/buc60857 Diff ] File ]
add - tests/v3d/bugs/buc60858 Diff ] File ]
add - tests/v3d/bugs/buc60915 Diff ] File ]
add - tests/v3d/bugs/bug112 Diff ] File ]
add - tests/v3d/bugs/bug112_1 Diff ] File ]
add - tests/v3d/bugs/bug11615 Diff ] File ]
add - tests/v3d/bugs/bug1174 Diff ] File ]
add - tests/v3d/bugs/bug12584 Diff ] File ]
add - tests/v3d/bugs/bug128 Diff ] File ]
add - tests/v3d/bugs/bug136 Diff ] File ]
add - tests/v3d/bugs/bug138_1 Diff ] File ]
add - tests/v3d/bugs/bug138_2 Diff ] File ]
add - tests/v3d/bugs/bug16950_1 Diff ] File ]
add - tests/v3d/bugs/bug16950_2 Diff ] File ]
add - tests/v3d/bugs/bug16950_3 Diff ] File ]
add - tests/v3d/bugs/bug16950_4 Diff ] File ]
add - tests/v3d/bugs/bug17126 Diff ] File ]
add - tests/v3d/bugs/bug173_1 Diff ] File ]
add - tests/v3d/bugs/bug173_2 Diff ] File ]
add - tests/v3d/bugs/bug173_3 Diff ] File ]
add - tests/v3d/bugs/bug185 Diff ] File ]
add - tests/v3d/bugs/bug19_2 Diff ] File ]
add - tests/v3d/bugs/bug20373 Diff ] File ]
add - tests/v3d/bugs/bug204_1 Diff ] File ]
add - tests/v3d/bugs/bug204_2 Diff ] File ]
add - tests/v3d/bugs/bug21171_1 Diff ] File ]
add - tests/v3d/bugs/bug21171_2 Diff ] File ]
add - tests/v3d/bugs/bug21171_3 Diff ] File ]
add - tests/v3d/bugs/bug21171_4 Diff ] File ]
add - tests/v3d/bugs/bug215 Diff ] File ]
add - tests/v3d/bugs/bug21578 Diff ] File ]
add - tests/v3d/bugs/bug21753 Diff ] File ]
add - tests/v3d/bugs/bug21757 Diff ] File ]
add - tests/v3d/bugs/bug21757_1 Diff ] File ]
add - tests/v3d/bugs/bug21757_2 Diff ] File ]
add - tests/v3d/bugs/bug21798 Diff ] File ]
add - tests/v3d/bugs/bug21970 Diff ] File ]
add - tests/v3d/bugs/bug22188 Diff ] File ]
add - tests/v3d/bugs/bug22240 Diff ] File ]
add - tests/v3d/bugs/bug223 Diff ] File ]
add - tests/v3d/bugs/bug22304 Diff ] File ]
add - tests/v3d/bugs/bug22313 Diff ] File ]
add - tests/v3d/bugs/bug22502 Diff ] File ]
add - tests/v3d/bugs/bug22507 Diff ] File ]
add - tests/v3d/bugs/bug22652 Diff ] File ]
add - tests/v3d/bugs/bug22701 Diff ] File ]
add - tests/v3d/bugs/bug22735 Diff ] File ]
add - tests/v3d/bugs/bug22795 Diff ] File ]
add - tests/v3d/bugs/bug22835 Diff ] File ]
add - tests/v3d/bugs/bug22900 Diff ] File ]
add - tests/v3d/bugs/bug22912 Diff ] File ]
add - tests/v3d/bugs/bug22985 Diff ] File ]
add - tests/v3d/bugs/bug23067 Diff ] File ]
add - tests/v3d/bugs/bug23123 Diff ] File ]
add - tests/v3d/bugs/bug23153 Diff ] File ]
add - tests/v3d/bugs/bug23186 Diff ] File ]
add - tests/v3d/bugs/bug23191 Diff ] File ]
add - tests/v3d/bugs/bug23200 Diff ] File ]
add - tests/v3d/bugs/bug23200_1 Diff ] File ]
add - tests/v3d/bugs/bug23219 Diff ] File ]
add - tests/v3d/bugs/bug23226 Diff ] File ]
add - tests/v3d/bugs/bug23253 Diff ] File ]
add - tests/v3d/bugs/bug23400 Diff ] File ]
add - tests/v3d/bugs/bug23407_1 Diff ] File ]
add - tests/v3d/bugs/bug23407_2 Diff ] File ]
add - tests/v3d/bugs/bug23425 Diff ] File ]
add - tests/v3d/bugs/bug23525 Diff ] File ]
add - tests/v3d/bugs/bug23670_2 Diff ] File ]
add - tests/v3d/bugs/bug23705 Diff ] File ]
add - tests/v3d/bugs/bug23709_1 Diff ] File ]
add - tests/v3d/bugs/bug23709_2 Diff ] File ]
add - tests/v3d/bugs/bug23709_3 Diff ] File ]
add - tests/v3d/bugs/bug23709_4 Diff ] File ]
add - tests/v3d/bugs/bug23883 Diff ] File ]
add - tests/v3d/bugs/bug23886_1 Diff ] File ]
add - tests/v3d/bugs/bug23886_2 Diff ] File ]
add - tests/v3d/bugs/bug23886_3 Diff ] File ]
add - tests/v3d/bugs/bug24001 Diff ] File ]
add - tests/v3d/bugs/bug24282 Diff ] File ]
add - tests/v3d/bugs/bug24307_1 Diff ] File ]
add - tests/v3d/bugs/bug24307_2 Diff ] File ]
add - tests/v3d/bugs/bug24388_1 Diff ] File ]
add - tests/v3d/bugs/bug24388_2 Diff ] File ]
add - tests/v3d/bugs/bug24391 Diff ] File ]
add - tests/v3d/bugs/bug24394 Diff ] File ]
add - tests/v3d/bugs/bug24539 Diff ] File ]
add - tests/v3d/bugs/bug24606 Diff ] File ]
add - tests/v3d/bugs/bug24610 Diff ] File ]
add - tests/v3d/bugs/bug24714 Diff ] File ]
add - tests/v3d/bugs/bug24762_coloredshape Diff ] File ]
add - tests/v3d/bugs/bug24785 Diff ] File ]
add - tests/v3d/bugs/bug24835 Diff ] File ]
add - tests/v3d/bugs/bug24867 Diff ] File ]
add - tests/v3d/bugs/bug24996 Diff ] File ]
add - tests/v3d/bugs/bug25063 Diff ] File ]
add - tests/v3d/bugs/bug25071 Diff ] File ]
add - tests/v3d/bugs/bug25099 Diff ] File ]
add - tests/v3d/bugs/bug25178 Diff ] File ]
add - tests/v3d/bugs/bug25251 Diff ] File ]
add - tests/v3d/bugs/bug25300_1 Diff ] File ]
add - tests/v3d/bugs/bug25300_2 Diff ] File ]
add - tests/v3d/bugs/bug25363 Diff ] File ]
add - tests/v3d/bugs/bug25400 Diff ] File ]
add - tests/v3d/bugs/bug25459_coloredshape Diff ] File ]
add - tests/v3d/bugs/bug25466 Diff ] File ]
add - tests/v3d/bugs/bug25540 Diff ] File ]
add - tests/v3d/bugs/bug25552 Diff ] File ]
add - tests/v3d/bugs/bug25671 Diff ] File ]
add - tests/v3d/bugs/bug25672 Diff ] File ]
add - tests/v3d/bugs/bug25687_1 Diff ] File ]
add - tests/v3d/bugs/bug25687_2 Diff ] File ]
add - tests/v3d/bugs/bug25695 Diff ] File ]
add - tests/v3d/bugs/bug25723 Diff ] File ]
add - tests/v3d/bugs/bug25723_1 Diff ] File ]
add - tests/v3d/bugs/bug25760_1 Diff ] File ]
add - tests/v3d/bugs/bug25760_2 Diff ] File ]
add - tests/v3d/bugs/bug25767 Diff ] File ]
add - tests/v3d/bugs/bug25773 Diff ] File ]
add - tests/v3d/bugs/bug25777 Diff ] File ]
add - tests/v3d/bugs/bug25783_1 Diff ] File ]
add - tests/v3d/bugs/bug25814 Diff ] File ]
add - tests/v3d/bugs/bug25853 Diff ] File ]
add - tests/v3d/bugs/bug25867 Diff ] File ]
add - tests/v3d/bugs/bug25935 Diff ] File ]
add - tests/v3d/bugs/bug26014 Diff ] File ]
add - tests/v3d/bugs/bug26082 Diff ] File ]
add - tests/v3d/bugs/bug26139 Diff ] File ]
add - tests/v3d/bugs/bug26149 Diff ] File ]
add - tests/v3d/bugs/bug26154 Diff ] File ]
add - tests/v3d/bugs/bug26163 Diff ] File ]
add - tests/v3d/bugs/bug26357 Diff ] File ]
add - tests/v3d/bugs/bug26401 Diff ] File ]
add - tests/v3d/bugs/bug26435 Diff ] File ]
add - tests/v3d/bugs/bug26792 Diff ] File ]
add - tests/v3d/bugs/bug27374 Diff ] File ]
add - tests/v3d/bugs/bug27536 Diff ] File ]
add - tests/v3d/bugs/bug27629 Diff ] File ]
add - tests/v3d/bugs/bug27655 Diff ] File ]
add - tests/v3d/bugs/bug27700 Diff ] File ]
add - tests/v3d/bugs/bug27821 Diff ] File ]
add - tests/v3d/bugs/bug28036_1 Diff ] File ]
add - tests/v3d/bugs/bug28036_2 Diff ] File ]
add - tests/v3d/bugs/bug28061 Diff ] File ]
add - tests/v3d/bugs/bug28093 Diff ] File ]
add - tests/v3d/bugs/bug28361 Diff ] File ]
add - tests/v3d/bugs/bug28621 Diff ] File ]
add - tests/v3d/bugs/bug2883_1 Diff ] File ]
add - tests/v3d/bugs/bug28890 Diff ] File ]
add - tests/v3d/bugs/bug288_1 Diff ] File ]
add - tests/v3d/bugs/bug288_10 Diff ] File ]
add - tests/v3d/bugs/bug288_2 Diff ] File ]
add - tests/v3d/bugs/bug288_3 Diff ] File ]
add - tests/v3d/bugs/bug288_4 Diff ] File ]
add - tests/v3d/bugs/bug288_5 Diff ] File ]
add - tests/v3d/bugs/bug288_6 Diff ] File ]
add - tests/v3d/bugs/bug288_7 Diff ] File ]
add - tests/v3d/bugs/bug288_8 Diff ] File ]
add - tests/v3d/bugs/bug288_9 Diff ] File ]
add - tests/v3d/bugs/bug28936 Diff ] File ]
add - tests/v3d/bugs/bug29020 Diff ] File ]
add - tests/v3d/bugs/bug29051 Diff ] File ]
add - tests/v3d/bugs/bug29127 Diff ] File ]
add - tests/v3d/bugs/bug29262 Diff ] File ]
add - tests/v3d/bugs/bug29787 Diff ] File ]
add - tests/v3d/bugs/bug29837 Diff ] File ]
add - tests/v3d/bugs/bug29847 Diff ] File ]
add - tests/v3d/bugs/bug30076 Diff ] File ]
add - tests/v3d/bugs/bug301 Diff ] File ]
add - tests/v3d/bugs/bug30146 Diff ] File ]
add - tests/v3d/bugs/bug30182 Diff ] File ]
add - tests/v3d/bugs/bug30412 Diff ] File ]
add - tests/v3d/bugs/bug30434 Diff ] File ]
add - tests/v3d/bugs/bug30437 Diff ] File ]
add - tests/v3d/bugs/bug30437_1 Diff ] File ]
add - tests/v3d/bugs/bug30561 Diff ] File ]
add - tests/v3d/bugs/bug30630_1 Diff ] File ]
add - tests/v3d/bugs/bug30630_2 Diff ] File ]
add - tests/v3d/bugs/bug30630_3 Diff ] File ]
add - tests/v3d/bugs/bug30823 Diff ] File ]
add - tests/v3d/bugs/bug30907 Diff ] File ]
add - tests/v3d/bugs/bug30949 Diff ] File ]
add - tests/v3d/bugs/bug31341 Diff ] File ]
add - tests/v3d/bugs/bug316 Diff ] File ]
add - tests/v3d/bugs/bug31652 Diff ] File ]
add - tests/v3d/bugs/bug31673 Diff ] File ]
add - tests/v3d/bugs/bug31688 Diff ] File ]
add - tests/v3d/bugs/bug31794 Diff ] File ]
add - tests/v3d/bugs/bug319 Diff ] File ]
add - tests/v3d/bugs/bug31965 Diff ] File ]
add - tests/v3d/bugs/bug331 Diff ] File ]
add - tests/v3d/bugs/bug331_1 Diff ] File ]
add - tests/v3d/bugs/bug344 Diff ] File ]
add - tests/v3d/bugs/bug349 Diff ] File ]
add - tests/v3d/bugs/bug364 Diff ] File ]
add - tests/v3d/bugs/bug378 Diff ] File ]
add - tests/v3d/bugs/bug443 Diff ] File ]
add - tests/v3d/bugs/bug4894 Diff ] File ]
add - tests/v3d/bugs/bug591 Diff ] File ]
add - tests/v3d/bugs/bug5990 Diff ] File ]
add - tests/v3d/bugs/bug6145 Diff ] File ]
add - tests/v3d/bugs/bug641 Diff ] File ]
add - tests/v3d/bugs/bug6897_1 Diff ] File ]
add - tests/v3d/bugs/bug7691 Diff ] File ]
add - tests/v3d/bugs/bug85_1 Diff ] File ]
add - tests/v3d/bugs/bug85_2 Diff ] File ]
add - tests/v3d/bugs/bug872 Diff ] File ]
add - tests/v3d/bugs/pro20342 Diff ] File ]
mod - tests/v3d/colors/begin Diff ] File ]
mod - tests/v3d/colors/de2000 Diff ] File ]
mod - tests/v3d/colors/de2000_sharma Diff ] File ]
mod - tests/v3d/colors/rgb2lab Diff ] File ]
mod - tests/v3d/colors/rgb2lch Diff ] File ]
mod - tests/v3d/colors/stability Diff ] File ]
add - tests/v3d/colorscale/bug22632 Diff ] File ]
add - tests/v3d/colorscale/bug22819 Diff ] File ]
add - tests/v3d/colorscale/bug25027 Diff ] File ]
add - tests/v3d/colorscale/bug25136 Diff ] File ]
add - tests/v3d/colorscale/bug26312 Diff ] File ]
add - tests/v3d/colorscale/bug27573 Diff ] File ]
add - tests/v3d/colorscale/bug28004 Diff ] File ]
add - tests/v3d/colorscale/bug28813 Diff ] File ]
add - tests/v3d/colorscale/bug31454 Diff ] File ]
mod - tests/v3d/dimensions/angle180 Diff ] File ]
rm - tests/v3d/dimensions/begin Diff ] File ]
add - tests/v3d/dimensions/bug24133_1 Diff ] File ]
add - tests/v3d/dimensions/bug24133_2 Diff ] File ]
add - tests/v3d/dimensions/bug24133_3 Diff ] File ]
add - tests/v3d/dimensions/bug24133_4 Diff ] File ]
add - tests/v3d/dimensions/bug24288_1 Diff ] File ]
add - tests/v3d/dimensions/bug24288_2 Diff ] File ]
add - tests/v3d/dimensions/bug24288_3 Diff ] File ]
add - tests/v3d/dimensions/bug24293 Diff ] File ]
add - tests/v3d/dimensions/bug24351_1 Diff ] File ]
add - tests/v3d/dimensions/bug24351_2 Diff ] File ]
add - tests/v3d/dimensions/bug24351_3 Diff ] File ]
add - tests/v3d/dimensions/bug24351_4 Diff ] File ]
add - tests/v3d/dimensions/bug24374 Diff ] File ]
add - tests/v3d/dimensions/bug24389 Diff ] File ]
add - tests/v3d/dimensions/bug24412_1 Diff ] File ]
add - tests/v3d/dimensions/bug24412_2 Diff ] File ]
add - tests/v3d/dimensions/bug25403 Diff ] File ]
add - tests/v3d/dimensions/bug25549_1 Diff ] File ]
add - tests/v3d/dimensions/bug25549_2 Diff ] File ]
add - tests/v3d/dimensions/bug26035_1 Diff ] File ]
add - tests/v3d/dimensions/bug26035_2 Diff ] File ]
add - tests/v3d/dimensions/bug26035_3 Diff ] File ]
add - tests/v3d/dimensions/bug26035_4 Diff ] File ]
add - tests/v3d/dimensions/bug26035_5 Diff ] File ]
add - tests/v3d/dimensions/bug26035_6 Diff ] File ]
add - tests/v3d/dimensions/bug26056 Diff ] File ]
add - tests/v3d/dimensions/bug26317 Diff ] File ]
add - tests/v3d/dimensions/bug27688 Diff ] File ]
add - tests/v3d/dimensions/bug27692 Diff ] File ]
mod - tests/v3d/dimensions/concentric Diff ] File ]
mod - tests/v3d/dimensions/equaldistance Diff ] File ]
mod - tests/v3d/dimensions/equalradius Diff ] File ]
mod - tests/v3d/dimensions/fix Diff ] File ]
mod - tests/v3d/dimensions/identic Diff ] File ]
mod - tests/v3d/dimensions/lengthparam Diff ] File ]
mod - tests/v3d/dimensions/lengthparam_flyout_reversed Diff ] File ]
mod - tests/v3d/dimensions/lengthparam_reversed Diff ] File ]
mod - tests/v3d/dimensions/lengthparam_reversed_direction Diff ] File ]
mod - tests/v3d/dimensions/lengthparam_reversed_flyout_reversed Diff ] File ]
mod - tests/v3d/dimensions/offset Diff ] File ]
mod - tests/v3d/dimensions/parallel Diff ] File ]
mod - tests/v3d/dimensions/perpendicular Diff ] File ]
mod - tests/v3d/dimensions/symmetric Diff ] File ]
rm - tests/v3d/edge/A1 Diff ] File ]
rm - tests/v3d/edge/A10 Diff ] File ]
rm - tests/v3d/edge/A2 Diff ] File ]
rm - tests/v3d/edge/A3 Diff ] File ]
rm - tests/v3d/edge/A4 Diff ] File ]
rm - tests/v3d/edge/A5 Diff ] File ]
rm - tests/v3d/edge/A6 Diff ] File ]
rm - tests/v3d/edge/A7 Diff ] File ]
rm - tests/v3d/edge/A8 Diff ] File ]
rm - tests/v3d/edge/A9 Diff ] File ]
rm - tests/v3d/edge/B1 Diff ] File ]
rm - tests/v3d/edge/B2 Diff ] File ]
rm - tests/v3d/edge/B3 Diff ] File ]
rm - tests/v3d/edge/B4 Diff ] File ]
rm - tests/v3d/edge/B5 Diff ] File ]
rm - tests/v3d/edge/B6 Diff ] File ]
rm - tests/v3d/edge/B7 Diff ] File ]
rm - tests/v3d/edge/B8 Diff ] File ]
rm - tests/v3d/edge/B9 Diff ] File ]
rm - tests/v3d/edge/begin Diff ] File ]
rm - tests/v3d/edge/C1 Diff ] File ]
rm - tests/v3d/edge/C2 Diff ] File ]
rm - tests/v3d/edge/C3 Diff ] File ]
rm - tests/v3d/edge/C4 Diff ] File ]
rm - tests/v3d/edge/C5 Diff ] File ]
rm - tests/v3d/edge/C6 Diff ] File ]
rm - tests/v3d/edge/C7 Diff ] File ]
rm - tests/v3d/edge/C8 Diff ] File ]
rm - tests/v3d/edge/C9 Diff ] File ]
rm - tests/v3d/edge/D1 Diff ] File ]
rm - tests/v3d/edge/D2 Diff ] File ]
rm - tests/v3d/edge/D3 Diff ] File ]
rm - tests/v3d/edge/D4 Diff ] File ]
rm - tests/v3d/edge/D5 Diff ] File ]
rm - tests/v3d/edge/D6 Diff ] File ]
rm - tests/v3d/edge/D7 Diff ] File ]
rm - tests/v3d/edge/D8 Diff ] File ]
rm - tests/v3d/edge/D9 Diff ] File ]
rm - tests/v3d/edge/E1 Diff ] File ]
rm - tests/v3d/edge/E2 Diff ] File ]
rm - tests/v3d/edge/E3 Diff ] File ]
rm - tests/v3d/edge/E4 Diff ] File ]
rm - tests/v3d/edge/E5 Diff ] File ]
rm - tests/v3d/edge/E6 Diff ] File ]
rm - tests/v3d/edge/E7 Diff ] File ]
rm - tests/v3d/edge/E8 Diff ] File ]
rm - tests/v3d/edge/E9 Diff ] File ]
rm - tests/v3d/edge/F1 Diff ] File ]
rm - tests/v3d/edge/F2 Diff ] File ]
rm - tests/v3d/edge_face/A1 Diff ] File ]
rm - tests/v3d/edge_face/A2 Diff ] File ]
rm - tests/v3d/edge_face/A3 Diff ] File ]
rm - tests/v3d/edge_face/A4 Diff ] File ]
rm - tests/v3d/edge_face/A5 Diff ] File ]
rm - tests/v3d/edge_face/A6 Diff ] File ]
rm - tests/v3d/edge_face/A7 Diff ] File ]
rm - tests/v3d/edge_face/A8 Diff ] File ]
rm - tests/v3d/edge_face/A9 Diff ] File ]
rm - tests/v3d/edge_face/B1 Diff ] File ]
rm - tests/v3d/edge_face/B2 Diff ] File ]
rm - tests/v3d/edge_face/B3 Diff ] File ]
rm - tests/v3d/edge_face/B4 Diff ] File ]
rm - tests/v3d/edge_face/B5 Diff ] File ]
rm - tests/v3d/edge_face/B6 Diff ] File ]
rm - tests/v3d/edge_face/B7 Diff ] File ]
rm - tests/v3d/edge_face/B8 Diff ] File ]
rm - tests/v3d/edge_face/B9 Diff ] File ]
rm - tests/v3d/edge_face/begin Diff ] File ]
rm - tests/v3d/edge_face/C1 Diff ] File ]
rm - tests/v3d/edge_face/C2 Diff ] File ]
rm - tests/v3d/edge_face/C3 Diff ] File ]
rm - tests/v3d/edge_face/C4 Diff ] File ]
rm - tests/v3d/edge_face/C5 Diff ] File ]
rm - tests/v3d/edge_face/C6 Diff ] File ]
rm - tests/v3d/edge_face/C7 Diff ] File ]
rm - tests/v3d/edge_face/C8 Diff ] File ]
rm - tests/v3d/edge_face/C9 Diff ] File ]
rm - tests/v3d/edge_face/D1 Diff ] File ]
rm - tests/v3d/edge_face/D2 Diff ] File ]
rm - tests/v3d/edge_face/D3 Diff ] File ]
rm - tests/v3d/edge_face/D4 Diff ] File ]
rm - tests/v3d/edge_face/D5 Diff ] File ]
rm - tests/v3d/edge_face/D6 Diff ] File ]
rm - tests/v3d/edge_face/D7 Diff ] File ]
rm - tests/v3d/edge_face/D8 Diff ] File ]
rm - tests/v3d/edge_face/D9 Diff ] File ]
rm - tests/v3d/edge_face/E1 Diff ] File ]
rm - tests/v3d/edge_face/E2 Diff ] File ]
rm - tests/v3d/edge_face/E3 Diff ] File ]
rm - tests/v3d/edge_face/E4 Diff ] File ]
rm - tests/v3d/edge_face/E5 Diff ] File ]
rm - tests/v3d/edge_face/E6 Diff ] File ]
rm - tests/v3d/edge_face/E7 Diff ] File ]
rm - tests/v3d/edge_face/E8 Diff ] File ]
rm - tests/v3d/edge_face/E9 Diff ] File ]
rm - tests/v3d/edge_face/F1 Diff ] File ]
rm - tests/v3d/edge_face/F2 Diff ] File ]
rm - tests/v3d/edge_face/F3 Diff ] File ]
rm - tests/v3d/edge_face/F4 Diff ] File ]
rm - tests/v3d/edge_face/F5 Diff ] File ]
rm - tests/v3d/edge_face/F6 Diff ] File ]
rm - tests/v3d/edge_face/F7 Diff ] File ]
rm - tests/v3d/edge_face/F8 Diff ] File ]
rm - tests/v3d/edge_face/F9 Diff ] File ]
rm - tests/v3d/edge_face/G1 Diff ] File ]
rm - tests/v3d/edge_face/G2 Diff ] File ]
rm - tests/v3d/edge_face/G3 Diff ] File ]
rm - tests/v3d/edge_face/G4 Diff ] File ]
rm - tests/v3d/edge_face/G5 Diff ] File ]
rm - tests/v3d/edge_face/G6 Diff ] File ]
rm - tests/v3d/edge_face/G7 Diff ] File ]
rm - tests/v3d/edge_face/G8 Diff ] File ]
rm - tests/v3d/edge_face/G9 Diff ] File ]
rm - tests/v3d/edge_face/H1 Diff ] File ]
rm - tests/v3d/edge_face/H2 Diff ] File ]
rm - tests/v3d/edge_face/H3 Diff ] File ]
rm - tests/v3d/edge_face/H4 Diff ] File ]
rm - tests/v3d/edge_face/H5 Diff ] File ]
rm - tests/v3d/edge_face/H6 Diff ] File ]
rm - tests/v3d/edge_face/H7 Diff ] File ]
rm - tests/v3d/edge_face/H8 Diff ] File ]
rm - tests/v3d/edge_face/H9 Diff ] File ]
rm - tests/v3d/edge_face/I1 Diff ] File ]
rm - tests/v3d/edge_face/I2 Diff ] File ]
rm - tests/v3d/edge_face/I3 Diff ] File ]
rm - tests/v3d/edge_face/I4 Diff ] File ]
rm - tests/v3d/edge_face/I5 Diff ] File ]
rm - tests/v3d/edge_face/I6 Diff ] File ]
rm - tests/v3d/edge_face/I7 Diff ] File ]
rm - tests/v3d/edge_face/I8 Diff ] File ]
rm - tests/v3d/edge_face/I9 Diff ] File ]
rm - tests/v3d/edge_face/J1 Diff ] File ]
rm - tests/v3d/edge_face/J2 Diff ] File ]
rm - tests/v3d/edge_face/J3 Diff ] File ]
rm - tests/v3d/edge_face/J4 Diff ] File ]
rm - tests/v3d/edge_face/J5 Diff ] File ]
rm - tests/v3d/edge_face/J6 Diff ] File ]
rm - tests/v3d/edge_face/J7 Diff ] File ]
rm - tests/v3d/edge_face/J8 Diff ] File ]
rm - tests/v3d/edge_face/J9 Diff ] File ]
rm - tests/v3d/edge_face/K1 Diff ] File ]
rm - tests/v3d/edge_face/K2 Diff ] File ]
rm - tests/v3d/edge_face/K3 Diff ] File ]
rm - tests/v3d/edge_face/K4 Diff ] File ]
rm - tests/v3d/edge_face/K5 Diff ] File ]
rm - tests/v3d/edge_face/K6 Diff ] File ]
rm - tests/v3d/edge_face/K7 Diff ] File ]
rm - tests/v3d/edge_face/K8 Diff ] File ]
rm - tests/v3d/edge_face/K9 Diff ] File ]
rm - tests/v3d/edge_face/L1 Diff ] File ]
rm - tests/v3d/edge_face/L2 Diff ] File ]
rm - tests/v3d/edge_face/L3 Diff ] File ]
rm - tests/v3d/edge_face/L4 Diff ] File ]
rm - tests/v3d/edge_face/L5 Diff ] File ]
rm - tests/v3d/edge_face/L6 Diff ] File ]
rm - tests/v3d/edge_face/L7 Diff ] File ]
rm - tests/v3d/edge_face/L8 Diff ] File ]
rm - tests/v3d/edge_face/L9 Diff ] File ]
rm - tests/v3d/edge_face/M1 Diff ] File ]
rm - tests/v3d/edge_face/M2 Diff ] File ]
rm - tests/v3d/edge_face/M3 Diff ] File ]
rm - tests/v3d/edge_face/M4 Diff ] File ]
rm - tests/v3d/edge_face/M5 Diff ] File ]
rm - tests/v3d/edge_face/M6 Diff ] File ]
rm - tests/v3d/edge_face/M7 Diff ] File ]
rm - tests/v3d/edge_face/M8 Diff ] File ]
rm - tests/v3d/edge_face/M9 Diff ] File ]
rm - tests/v3d/edge_face/N1 Diff ] File ]
rm - tests/v3d/edge_face/N2 Diff ] File ]
rm - tests/v3d/edge_face/N3 Diff ] File ]
rm - tests/v3d/edge_face/N4 Diff ] File ]
rm - tests/v3d/edge_face/N5 Diff ] File ]
rm - tests/v3d/edge_face/N6 Diff ] File ]
rm - tests/v3d/edge_face/N7 Diff ] File ]
rm - tests/v3d/edge_face/N8 Diff ] File ]
rm - tests/v3d/edge_face/N9 Diff ] File ]
rm - tests/v3d/edge_face/O1 Diff ] File ]
rm - tests/v3d/edge_face/O2 Diff ] File ]
rm - tests/v3d/edge_face/O3 Diff ] File ]
rm - tests/v3d/edge_face/O4 Diff ] File ]
rm - tests/v3d/edge_face/O5 Diff ] File ]
rm - tests/v3d/edge_face/O6 Diff ] File ]
rm - tests/v3d/edge_face/O7 Diff ] File ]
rm - tests/v3d/edge_face/O8 Diff ] File ]
rm - tests/v3d/edge_face/O9 Diff ] File ]
rm - tests/v3d/edge_face/P1 Diff ] File ]
rm - tests/v3d/edge_face/P2 Diff ] File ]
rm - tests/v3d/edge_face/P3 Diff ] File ]
rm - tests/v3d/edge_face/P4 Diff ] File ]
rm - tests/v3d/edge_face/P5 Diff ] File ]
rm - tests/v3d/edge_face/P6 Diff ] File ]
rm - tests/v3d/edge_solid/A1 Diff ] File ]
rm - tests/v3d/edge_solid/A2 Diff ] File ]
rm - tests/v3d/edge_solid/A3 Diff ] File ]
rm - tests/v3d/edge_solid/A4 Diff ] File ]
rm - tests/v3d/edge_solid/A5 Diff ] File ]
rm - tests/v3d/edge_solid/A6 Diff ] File ]
rm - tests/v3d/edge_solid/A7 Diff ] File ]
rm - tests/v3d/edge_solid/A8 Diff ] File ]
rm - tests/v3d/edge_solid/A9 Diff ] File ]
rm - tests/v3d/edge_solid/B1 Diff ] File ]
rm - tests/v3d/edge_solid/B2 Diff ] File ]
rm - tests/v3d/edge_solid/B3 Diff ] File ]
rm - tests/v3d/edge_solid/B4 Diff ] File ]
rm - tests/v3d/edge_solid/B5 Diff ] File ]
rm - tests/v3d/edge_solid/B6 Diff ] File ]
rm - tests/v3d/edge_solid/B7 Diff ] File ]
rm - tests/v3d/edge_solid/B8 Diff ] File ]
rm - tests/v3d/edge_solid/B9 Diff ] File ]
rm - tests/v3d/edge_solid/begin Diff ] File ]
rm - tests/v3d/edge_solid/C1 Diff ] File ]
rm - tests/v3d/edge_solid/C2 Diff ] File ]
rm - tests/v3d/edge_solid/C3 Diff ] File ]
rm - tests/v3d/edge_solid/C4 Diff ] File ]
rm - tests/v3d/edge_solid/C5 Diff ] File ]
rm - tests/v3d/edge_solid/C6 Diff ] File ]
rm - tests/v3d/edge_solid/C7 Diff ] File ]
rm - tests/v3d/edge_solid/C8 Diff ] File ]
rm - tests/v3d/edge_solid/C9 Diff ] File ]
rm - tests/v3d/edge_solid/D1 Diff ] File ]
rm - tests/v3d/edge_solid/D2 Diff ] File ]
rm - tests/v3d/edge_solid/D3 Diff ] File ]
rm - tests/v3d/edge_solid/D4 Diff ] File ]
rm - tests/v3d/edge_solid/D5 Diff ] File ]
rm - tests/v3d/edge_solid/D6 Diff ] File ]
rm - tests/v3d/edge_solid/D7 Diff ] File ]
rm - tests/v3d/edge_solid/D8 Diff ] File ]
rm - tests/v3d/edge_solid/D9 Diff ] File ]
rm - tests/v3d/edge_solid/E1 Diff ] File ]
rm - tests/v3d/edge_solid/E2 Diff ] File ]
rm - tests/v3d/edge_solid/E3 Diff ] File ]
rm - tests/v3d/edge_solid/E4 Diff ] File ]
rm - tests/v3d/edge_solid/E5 Diff ] File ]
rm - tests/v3d/edge_solid/E6 Diff ] File ]
rm - tests/v3d/edge_solid/E7 Diff ] File ]
rm - tests/v3d/edge_solid/E8 Diff ] File ]
rm - tests/v3d/edge_solid/E9 Diff ] File ]
rm - tests/v3d/edge_solid/F1 Diff ] File ]
rm - tests/v3d/edge_solid/F2 Diff ] File ]
rm - tests/v3d/edge_solid/F3 Diff ] File ]
rm - tests/v3d/edge_solid/F4 Diff ] File ]
rm - tests/v3d/edge_solid/F5 Diff ] File ]
rm - tests/v3d/edge_solid/F6 Diff ] File ]
rm - tests/v3d/edge_solid/F7 Diff ] File ]
rm - tests/v3d/edge_solid/F8 Diff ] File ]
rm - tests/v3d/edge_solid/F9 Diff ] File ]
rm - tests/v3d/edge_solid/G1 Diff ] File ]
rm - tests/v3d/edge_solid/G2 Diff ] File ]
rm - tests/v3d/edge_solid/G3 Diff ] File ]
rm - tests/v3d/edge_solid/G4 Diff ] File ]
rm - tests/v3d/edge_solid/G5 Diff ] File ]
rm - tests/v3d/edge_solid/G6 Diff ] File ]
rm - tests/v3d/edge_solid/G7 Diff ] File ]
rm - tests/v3d/edge_solid/G8 Diff ] File ]
rm - tests/v3d/edge_solid/G9 Diff ] File ]
rm - tests/v3d/edge_solid/H1 Diff ] File ]
rm - tests/v3d/edge_solid/H2 Diff ] File ]
rm - tests/v3d/edge_solid/H3 Diff ] File ]
rm - tests/v3d/edge_solid/H4 Diff ] File ]
rm - tests/v3d/edge_solid/H5 Diff ] File ]
rm - tests/v3d/edge_solid/H6 Diff ] File ]
rm - tests/v3d/edge_solid/H7 Diff ] File ]
rm - tests/v3d/edge_solid/H8 Diff ] File ]
rm - tests/v3d/edge_solid/H9 Diff ] File ]
rm - tests/v3d/edge_solid/I1 Diff ] File ]
rm - tests/v3d/edge_solid/I2 Diff ] File ]
rm - tests/v3d/edge_solid/I3 Diff ] File ]
rm - tests/v3d/edge_solid/I4 Diff ] File ]
rm - tests/v3d/edge_solid/I5 Diff ] File ]
rm - tests/v3d/edge_solid/I6 Diff ] File ]
rm - tests/v3d/edge_solid/I7 Diff ] File ]
rm - tests/v3d/edge_solid/I8 Diff ] File ]
rm - tests/v3d/edge_solid/I9 Diff ] File ]
rm - tests/v3d/edge_solid/J1 Diff ] File ]
rm - tests/v3d/edge_solid/J2 Diff ] File ]
rm - tests/v3d/edge_solid/J3 Diff ] File ]
rm - tests/v3d/edge_solid/J4 Diff ] File ]
rm - tests/v3d/edge_solid/J5 Diff ] File ]
rm - tests/v3d/edge_solid/J6 Diff ] File ]
rm - tests/v3d/edge_solid/J7 Diff ] File ]
rm - tests/v3d/edge_solid/J8 Diff ] File ]
rm - tests/v3d/edge_solid/J9 Diff ] File ]
rm - tests/v3d/edge_solid/K1 Diff ] File ]
rm - tests/v3d/edge_solid/K2 Diff ] File ]
rm - tests/v3d/edge_solid/K3 Diff ] File ]
rm - tests/v3d/edge_solid/K4 Diff ] File ]
rm - tests/v3d/edge_solid/K5 Diff ] File ]
rm - tests/v3d/edge_solid/K6 Diff ] File ]
rm - tests/v3d/edge_solid/K7 Diff ] File ]
rm - tests/v3d/edge_solid/K8 Diff ] File ]
rm - tests/v3d/edge_solid/K9 Diff ] File ]
rm - tests/v3d/edge_solid/L1 Diff ] File ]
rm - tests/v3d/edge_solid/L2 Diff ] File ]
rm - tests/v3d/edge_solid/L3 Diff ] File ]
rm - tests/v3d/edge_solid/L4 Diff ] File ]
rm - tests/v3d/edge_solid/L5 Diff ] File ]
rm - tests/v3d/edge_solid/L6 Diff ] File ]
rm - tests/v3d/edge_solid/L7 Diff ] File ]
rm - tests/v3d/edge_solid/L8 Diff ] File ]
rm - tests/v3d/edge_solid/L9 Diff ] File ]
rm - tests/v3d/edge_solid/M1 Diff ] File ]
rm - tests/v3d/edge_solid/M2 Diff ] File ]
rm - tests/v3d/edge_solid/M3 Diff ] File ]
rm - tests/v3d/edge_solid/M4 Diff ] File ]
rm - tests/v3d/edge_solid/M5 Diff ] File ]
rm - tests/v3d/edge_solid/M6 Diff ] File ]
rm - tests/v3d/edge_solid/M7 Diff ] File ]
rm - tests/v3d/edge_solid/M8 Diff ] File ]
rm - tests/v3d/edge_solid/M9 Diff ] File ]
rm - tests/v3d/edge_solid/N1 Diff ] File ]
rm - tests/v3d/edge_solid/N2 Diff ] File ]
rm - tests/v3d/edge_solid/N3 Diff ] File ]
rm - tests/v3d/edge_solid/N4 Diff ] File ]
rm - tests/v3d/edge_solid/N5 Diff ] File ]
rm - tests/v3d/edge_solid/N6 Diff ] File ]
rm - tests/v3d/edge_solid/N7 Diff ] File ]
rm - tests/v3d/edge_solid/N8 Diff ] File ]
rm - tests/v3d/edge_solid/N9 Diff ] File ]
rm - tests/v3d/edge_solid/O1 Diff ] File ]
rm - tests/v3d/edge_solid/O2 Diff ] File ]
rm - tests/v3d/edge_solid/O3 Diff ] File ]
rm - tests/v3d/edge_solid/O4 Diff ] File ]
rm - tests/v3d/edge_solid/O5 Diff ] File ]
rm - tests/v3d/edge_solid/O6 Diff ] File ]
rm - tests/v3d/edge_solid/O7 Diff ] File ]
rm - tests/v3d/edge_solid/O8 Diff ] File ]
rm - tests/v3d/edge_solid/O9 Diff ] File ]
rm - tests/v3d/edge_solid/P1 Diff ] File ]
rm - tests/v3d/edge_solid/P2 Diff ] File ]
rm - tests/v3d/edge_solid/P3 Diff ] File ]
rm - tests/v3d/edge_solid/P4 Diff ] File ]
rm - tests/v3d/edge_solid/P5 Diff ] File ]
rm - tests/v3d/edge_solid/P6 Diff ] File ]
mod - tests/v3d/end Diff ] File ]
rm - tests/v3d/face/A1 Diff ] File ]
rm - tests/v3d/face/A2 Diff ] File ]
rm - tests/v3d/face/A3 Diff ] File ]
rm - tests/v3d/face/A4 Diff ] File ]
rm - tests/v3d/face/A5 Diff ] File ]
rm - tests/v3d/face/A6 Diff ] File ]
rm - tests/v3d/face/A7 Diff ] File ]
rm - tests/v3d/face/A8 Diff ] File ]
rm - tests/v3d/face/A9 Diff ] File ]
rm - tests/v3d/face/B1 Diff ] File ]
rm - tests/v3d/face/B2 Diff ] File ]
rm - tests/v3d/face/B3 Diff ] File ]
rm - tests/v3d/face/B4 Diff ] File ]
rm - tests/v3d/face/B5 Diff ] File ]
rm - tests/v3d/face/B6 Diff ] File ]
rm - tests/v3d/face/B7 Diff ] File ]
rm - tests/v3d/face/B8 Diff ] File ]
rm - tests/v3d/face/B9 Diff ] File ]
rm - tests/v3d/face/begin Diff ] File ]
rm - tests/v3d/face/C1 Diff ] File ]
rm - tests/v3d/face/C2 Diff ] File ]
rm - tests/v3d/face/C3 Diff ] File ]
rm - tests/v3d/face/C4 Diff ] File ]
rm - tests/v3d/face/C5 Diff ] File ]
rm - tests/v3d/face/C6 Diff ] File ]
rm - tests/v3d/face/C7 Diff ] File ]
rm - tests/v3d/face/C8 Diff ] File ]
rm - tests/v3d/face/C9 Diff ] File ]
rm - tests/v3d/face/D1 Diff ] File ]
rm - tests/v3d/face/D2 Diff ] File ]
rm - tests/v3d/face/D3 Diff ] File ]
rm - tests/v3d/face/D4 Diff ] File ]
rm - tests/v3d/face/D5 Diff ] File ]
rm - tests/v3d/face/D6 Diff ] File ]
rm - tests/v3d/face/D7 Diff ] File ]
rm - tests/v3d/face/D8 Diff ] File ]
rm - tests/v3d/face/D9 Diff ] File ]
rm - tests/v3d/face/E1 Diff ] File ]
rm - tests/v3d/face/E2 Diff ] File ]
rm - tests/v3d/face/E3 Diff ] File ]
rm - tests/v3d/face/E4 Diff ] File ]
rm - tests/v3d/face/E5 Diff ] File ]
rm - tests/v3d/face/E6 Diff ] File ]
rm - tests/v3d/face/E7 Diff ] File ]
rm - tests/v3d/face/E8 Diff ] File ]
rm - tests/v3d/face/E9 Diff ] File ]
rm - tests/v3d/face/F1 Diff ] File ]
rm - tests/v3d/face/F2 Diff ] File ]
rm - tests/v3d/face/F3 Diff ] File ]
rm - tests/v3d/face/G1 Diff ] File ]
rm - tests/v3d/face/G2 Diff ] File ]
rm - tests/v3d/face/G3 Diff ] File ]
rm - tests/v3d/face/G4 Diff ] File ]
add - tests/v3d/fonts/B1 Diff ] File ]
add - tests/v3d/fonts/B2 Diff ] File ]
add - tests/v3d/fonts/B3 Diff ] File ]
add - tests/v3d/fonts/B4 Diff ] File ]
add - tests/v3d/fonts/B5 Diff ] File ]
add - tests/v3d/fonts/B6 Diff ] File ]
add - tests/v3d/fonts/B7 Diff ] File ]
add - tests/v3d/fonts/bug25369 Diff ] File ]
add - tests/v3d/fonts/bug25852 Diff ] File ]
rm - tests/v3d/glsl/alpha_mask Diff ] File ]
rm - tests/v3d/glsl/bndbox1 Diff ] File ]
rm - tests/v3d/glsl/clipping1 Diff ] File ]
rm - tests/v3d/glsl/cubemap Diff ] File ]
rm - tests/v3d/glsl/cubemap_dds Diff ] File ]
rm - tests/v3d/glsl/culldist Diff ] File ]
rm - tests/v3d/glsl/cullsize Diff ] File ]
rm - tests/v3d/glsl/d3dhost Diff ] File ]
rm - tests/v3d/glsl/depthprepass Diff ] File ]
rm - tests/v3d/glsl/distinguish_off Diff ]